#
# spec file for package qtlib (Version 1.45)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  gpp gppshare libgpp libjpeg libpng libz mesa mesa-devel openmotif openmotif-devel xf86 xf86glu xf86glu-devel xpm
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip kbd less libgpp libjpeg libpng libtool libz m4 make man mesa mesa-devel mktemp modutils ncurses ncurses-devel net-tools netcfg openmotif openmotif-devel pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xf86glu xf86glu-devel xshared

Name:         qtlib
Copyright:    1992-1997, Troll Tech AS
Group:        Development/Libraries/X11
Provides:     qt 
Autoreqprov:  on
Version:      1.45
Release:      303
Summary:      QT runtime libraries
Source:  qt-1.45.tar.bz2
Source1: unix-sdk-3.0b5.tar.bz2
Patch:   qt-1.45.dif

%description
This package contains the QT runtime libraries. The former QT package
was split into the following ones:
qtlib    runtime libraries
qtdevel  developpment environment
qtext    extensions
qtcompat compatibility includes for versions < 1.40
If you want to develop programs with QT or simply e.g. recompile KDE,
then you have to install the qtdevel package. Perhaps installing
qtcompat will free you from compile errors in older packages.
Please read in
/usr/share/doc/packages/qt/LICENSE
for licensing issues!
Documentation in:
/usr/share/doc/packages/qt
/usr/share/doc/packages/qt/html/index.html

Authors:
--------
    Troll Tech AS <info@troll.no>

SuSE series: xdev

%package -n qtdevel
Requires:     qtlib xdevel
Summary:      QT development environment
Group:        Development/Libraries/X11
Autoreqprov:  on

%description -n qtdevel
This package contains the QT runtime libraries. The former QT package
was split into the following ones:
qtlib    runtime libraries
qtdevel  developpment environment
qtext    extensions
qtcompat compatibility includes for versions < 1.40
If you want to develop programs with QT or simply e.g. recompile KDE,
then you have to install this package. Perhaps installing qtcompat
will free you from compile errors in older packages.
Please read in
/usr/share/doc/packages/qt/LICENSE
for licensing issues!
Documentation in:
/usr/share/doc/packages/qt
/usr/share/doc/packages/qt/html/index.html

Authors:
--------
    Troll Tech AS <info@troll.no>

SuSE series: xdev

%package -n qtext
Requires: qtlib
Summary:      QT extensions
Group:        Development/Libraries/X11
Autoreqprov:  on

%description -n qtext
This package contains some QT extensions (Netscape plugin, ImageIO,
OpenGL). The former QT package was split into the following ones:
qtlib    runtime libraries
qtdevel  developpment environment
qtext    extensions
qtcompat compatibility includes for versions < 1.40
If you want to develop programs with QT or simply e.g. recompile KDE,
then you have to install the qtdevel package. Perhaps installing
qtcompat will free you from compile errors in older packages.
Please read in
/usr/share/doc/packages/qt/LICENSE
for licensing issues!
Documentation in:
/usr/share/doc/packages/qt
/usr/share/doc/packages/qt/html/index.html

Authors:
--------
    Troll Tech AS <info@troll.no>

SuSE series: xdev

%package -n qtcompat
Requires:     qtdevel qtlib
Summary:      Compatibility includes for older QT programs
Group:        Development/Libraries/X11
Autoreqprov:  on

%description -n qtcompat
This package contains compatibility header files to compile older QT
programs designed for QT versions < 1.40. The former QT package was
split into the following ones:
qtlib    runtime libraries
qtdevel  developpment environment
qtext    extensions
qtcompat compatibility includes for versions < 1.40
If you want to develop programs with QT or simply e.g. recompile KDE,
then you have to install the qtdevel package. Perhaps installing
qtcompat will free you from compile errors in older packages.
Please read in
/usr/share/doc/packages/qt/LICENSE
for licensing issues!
Documentation in:
/usr/share/doc/packages/qt
/usr/share/doc/packages/qt/html/index.html

Authors:
--------
    Troll Tech AS <info@troll.no>

SuSE series: xdev

%package -n qtman
Requires: qtlib qtcompat qtdevel xdevel
Conflicts:    qtman2
Summary:      QT development enviroment man pages
Group:        Development/Libraries/X11
Autoreqprov:  on

%description -n qtman
This package contains the man pages for the qt development enviroment.

Authors:
--------
    Troll Tech <troll@troll.no>

SuSE series: doc

%prep
%setup -n qt-${RPM_PACKAGE_VERSION} -b 1
%patch
cd ../PluginSDK30b5
cp -vpa \
  common/npwin.cpp \
  common/npunix.c \
  include/npapi.h \
  include/npupp.h \
  include/jri.h \
  include/jri_md.h \
  include/jritypes.h \
    ../qt-${RPM_PACKAGE_VERSION}/extensions/nsplugin/src

%build
export QTDIR=`pwd`
. SuSE/variables.sh
MANDIR=%{_mandir}
%ifarch alpha
# use only O1 instead of O2 on alpha :((
make linux-g++-shared-alpha
%else
%ifarch ia64
make linux-g++-shared-ia64
%else
make linux-g++-shared
%endif
%endif
%ifarch i386
# compile with O1, cause O2 + fPIC combines to internal compiler error
make -C src widgets/qmenubar.o SYSCONF_CXXFLAGS_LIB="-O1 -fPIC"
%endif
make
#
# compile extensions
#
echo "Compiling extensions..."
for i in nsplugin imageio opengl xt
do
  echo -n "Compiling $i... "
  pushd extensions/$i/src
  make
  popd
  echo done
done

%install
> /usr/lib/rpm/brp-strip-debug
touch lastinit
VER=${RPM_PACKAGE_VERSION}
. ./SuSE/variables.sh
MANDIR=%{_mandir}
QTDOC="ANNOUNCE FAQ INSTALL LICENSE MANIFEST PORTING README README.QT \
       SuSE/README.SuSE changes-1.40 changes-1.41 changes-1.42 \
       changes-1.43 changes-1.44 changes-1.45"
install -d -m 755 ${QTDIR} ${QTBIN} ${QTLIB} 
#
# moc
#
install -m 755 bin/moc ${QTBIN}
pushd /usr/bin       && rm -f moc && ln -sf ${QTDIR}/bin/moc && popd
#
# libraries
#
install -m 755 lib/libqt.so.$VER ${QTLIB} 
install -d -m 755 ${LIBDIR} 
pushd ${LIBDIR} 
rm -f libqt.so.$VER && ln -sf qt/lib/libqt.so.$VER libqt.so.$VER
rm -f libqt.so.1    && ln -sf libqt.so.$VER libqt.so.1
rm -f libqt.so      && ln -sf libqt.so.$VER libqt.so
popd
#
# libraries in qt lib dir
#
pushd ${QTLIB}
rm -f libqt.so.1  && ln -sf libqt.so.$VER libqt.so.1
rm -f libqt.so    && ln -sf libqt.so.$VER libqt.so
popd
#
# example bins
#
pushd ${EXAMPLE}
for i in `find -name "*" -type f -perm 755`
do
  echo -n "Installing example `basename $i`... "
  install -m 755 $i ${QTBIN}
  echo "Done."
done
popd
#
# include files
#
install -d -m 755 ${QTINC} 
for i in ${INCSUB}
do
  echo -n "Installing includes from subdir $i... "
  pushd src/$i
  install -m 644 *.h ${QTINC}
  popd
  echo "Done."
done
#
# man pages
#
chmod u+x man/man3/mansed
install -d -m 755 ${MANDIR}/man1 ${MANDIR}/man3
install -m 644 man/man1/moc.1 ${MANDIR}/man1
pushd man/man3
for i in `ls -1 *3qt`
do
  echo -n "Editing $i... "
  BASENAME=`basename $i .3qt`
  ./mansed $i $BASENAME > ${MANDIR}/man3/$i
  echo "Done."
done
popd
#
# docs 
#
install -d -m 755 %{_defaultdocdir}/qt1
install -m 644 ${QTDOC} %{_defaultdocdir}/qt1
#
# html docs
#
install -d -m 755 %{_defaultdocdir}/qt1/html
echo -n "Installing html and gif files..."
pushd html
for i in `ls -1 *.html *.gif`
do
  echo -n "."
  install -m 644 $i %{_defaultdocdir}/qt1/html
done
echo " Done." 
popd
install -m 644 src/compat/*.h ${QTDIR}/include
pushd ${QTDIR}
rm -f doc
ln -sf %{_defaultdocdir}/qt1 doc
popd
#
# tutorial, examples, extensions
#
install -d -m 755 ${QTDIR}/tutorial ${QTDIR}/examples ${QTDIR}/extensions
cp -vRd tutorial examples extensions ${QTDIR}
#
# copy files
#
echo "Correction Makefiles..."
pushd ${QTDIR}
for file in `find -name "Makefile"`
do
    cat $file | \
      sed -e "s@/usr/src/packages/BUILD/qt-${VER}@/usr/lib/qt@" \
      > $file.tmp
    mv $file.tmp $file
done
echo "Correcting Makefiles... Done"
popd
#
# Install extension Includes
#
echo "Installing extension include files..."
pushd extensions
for i in `find -type f -name "*.h"`;
do
  install -m 644 $i ${QTDIR}/include
done
echo "Installing extension include files... Done"
popd
#
# Install extension Librarys
#
pushd lib
  install -m 644 libqgl.a          ${QTLIB}
  install -m 644 libqnp.a          ${QTLIB}
  install -m 644 libqxt.a          ${QTLIB}
  install -m 755 libqimgio.so.0.1  ${QTLIB}
popd
pushd ${QTLIB} 
  rm -f libqimgio.so.0   && ln -s libqimgio.so.0.1 libqimgio.so.0
  rm -f libqimgio.so     && ln -s libqimgio.so.0.1 libqimgio.so
popd
pushd $LIBDIR 
  rm -f libqimgio.so.0.1 && ln -s ${QTLIB}/libqimgio.so.0.1
  rm -f libqimgio.so.0   && ln -s libqimgio.so.0.1 libqimgio.so.0
  rm -f libqimgio.so     && ln -s libqimgio.so.0.1 libqimgio.so
popd
#-------------------------#
#  Package qtlib          #
#-------------------------#

%files 
%dir /usr/lib/qt
%dir /usr/lib/qt/lib
%docdir %{_defaultdocdir}/qt1
/usr/lib/libqt.so.1
/usr/lib/libqt.so.1.45
/usr/lib/qt/lib/libqt.so.1
/usr/lib/qt/lib/libqt.so.1.45
%doc %{_defaultdocdir}/qt1/ANNOUNCE
%doc %{_defaultdocdir}/qt1/FAQ
%doc %{_defaultdocdir}/qt1/INSTALL
%doc %{_defaultdocdir}/qt1/LICENSE
%doc %{_defaultdocdir}/qt1/MANIFEST
%doc %{_defaultdocdir}/qt1/PORTING
%doc %{_defaultdocdir}/qt1/README
%doc %{_defaultdocdir}/qt1/README.QT
%doc %{_defaultdocdir}/qt1/README.SuSE
%doc %{_defaultdocdir}/qt1/changes-1.40
%doc %{_defaultdocdir}/qt1/changes-1.41
%doc %{_defaultdocdir}/qt1/changes-1.42
%doc %{_defaultdocdir}/qt1/changes-1.43
%doc %{_defaultdocdir}/qt1/changes-1.44
%doc %{_defaultdocdir}/qt1/changes-1.45
#------------------------#
# Package qtdevel        #
#------------------------#

%files -n qtdevel
/usr/lib/qt/doc
/usr/lib/libqt.so
/usr/lib/qt/lib/libqt.so
%dir /usr/lib/qt/bin
%dir /usr/lib/qt/examples
%dir /usr/lib/qt/examples/biff
%dir /usr/lib/qt/examples/aclock
%dir /usr/lib/qt/examples/application
%dir /usr/lib/qt/examples/connect
%dir /usr/lib/qt/examples/cursor
%dir /usr/lib/qt/examples/dclock
%dir /usr/lib/qt/examples/desktop
%dir /usr/lib/qt/examples/dirview
%dir /usr/lib/qt/examples/dragdrop
%dir /usr/lib/qt/examples/drawdemo
%dir /usr/lib/qt/examples/forever
%dir /usr/lib/qt/examples/hello
%dir /usr/lib/qt/examples/layout
%dir /usr/lib/qt/examples/layouts
%dir /usr/lib/qt/examples/life
%dir /usr/lib/qt/examples/menu
%dir /usr/lib/qt/examples/movies
%dir /usr/lib/qt/examples/picture
%dir /usr/lib/qt/examples/pref
%dir /usr/lib/qt/examples/progress
%dir /usr/lib/qt/examples/qdir
%dir /usr/lib/qt/examples/qmag
%dir /usr/lib/qt/examples/qwerty
%dir /usr/lib/qt/examples/scrollview
%dir /usr/lib/qt/examples/showimg
%dir /usr/lib/qt/examples/splitter
%dir /usr/lib/qt/examples/table
%dir /usr/lib/qt/examples/tetrix
%dir /usr/lib/qt/examples/tictac
%dir /usr/lib/qt/examples/timestmp
%dir /usr/lib/qt/examples/tooltip
%dir /usr/lib/qt/examples/validator
%dir /usr/lib/qt/examples/widgets
%dir /usr/lib/qt/examples/xform
%dir /usr/lib/qt/include
%dir /usr/lib/qt/tutorial
%dir /usr/lib/qt/tutorial/t1
%dir /usr/lib/qt/tutorial/t10
%dir /usr/lib/qt/tutorial/t11
%dir /usr/lib/qt/tutorial/t12
%dir /usr/lib/qt/tutorial/t13
%dir /usr/lib/qt/tutorial/t14
%dir /usr/lib/qt/tutorial/t2
%dir /usr/lib/qt/tutorial/t3
%dir /usr/lib/qt/tutorial/t4
%dir /usr/lib/qt/tutorial/t5
%dir /usr/lib/qt/tutorial/t6
%dir /usr/lib/qt/tutorial/t7
%dir /usr/lib/qt/tutorial/t8
%dir /usr/lib/qt/tutorial/t9
%docdir %{_defaultdocdir}/qt1/html
/usr/bin/moc
/usr/lib/qt/bin/aclock
/usr/lib/qt/bin/application
/usr/lib/qt/bin/biff
/usr/lib/qt/bin/connect
/usr/lib/qt/bin/cursor
/usr/lib/qt/bin/dclock
/usr/lib/qt/bin/desktop
/usr/lib/qt/bin/dirview
/usr/lib/qt/bin/dragdrop
/usr/lib/qt/bin/drawdemo
/usr/lib/qt/bin/forever
/usr/lib/qt/bin/hello
/usr/lib/qt/bin/layout
/usr/lib/qt/bin/life
/usr/lib/qt/bin/menu
/usr/lib/qt/bin/moc
/usr/lib/qt/bin/movies
/usr/lib/qt/bin/pref
/usr/lib/qt/bin/progress
/usr/lib/qt/bin/qdir
/usr/lib/qt/bin/qmag
/usr/lib/qt/bin/qwerty
/usr/lib/qt/bin/scrollview
/usr/lib/qt/bin/showimg
/usr/lib/qt/bin/splitter
/usr/lib/qt/bin/table
/usr/lib/qt/bin/tetrix
/usr/lib/qt/bin/tictac
/usr/lib/qt/bin/timestmp
/usr/lib/qt/bin/tooltip
/usr/lib/qt/bin/validator
/usr/lib/qt/bin/widgets
/usr/lib/qt/bin/xform
/usr/lib/qt/examples/Makefile
/usr/lib/qt/examples/Makefile.in
%doc /usr/lib/qt/examples/README
/usr/lib/qt/examples/aclock/Makefile
/usr/lib/qt/examples/aclock/Makefile.in
%doc /usr/lib/qt/examples/aclock/README
/usr/lib/qt/examples/aclock/aclock
/usr/lib/qt/examples/aclock/aclock.cpp
/usr/lib/qt/examples/aclock/aclock.h
/usr/lib/qt/examples/aclock/aclock.pro
/usr/lib/qt/examples/aclock/main.cpp
/usr/lib/qt/examples/aclock/moc_aclock.cpp
/usr/lib/qt/examples/application/Makefile
/usr/lib/qt/examples/application/Makefile.in
/usr/lib/qt/examples/application/application
/usr/lib/qt/examples/application/application.cpp
/usr/lib/qt/examples/application/application.h
/usr/lib/qt/examples/application/application.pro
/usr/lib/qt/examples/application/fileopen.xpm
/usr/lib/qt/examples/application/fileprint.xpm
/usr/lib/qt/examples/application/filesave.xpm
/usr/lib/qt/examples/application/main.cpp
/usr/lib/qt/examples/application/moc_application.cpp
/usr/lib/qt/examples/biff/Makefile
/usr/lib/qt/examples/biff/Makefile.in
/usr/lib/qt/examples/biff/biff
/usr/lib/qt/examples/biff/biff.cpp
/usr/lib/qt/examples/biff/biff.h
/usr/lib/qt/examples/biff/biff.pro
/usr/lib/qt/examples/biff/bmp.cpp
/usr/lib/qt/examples/biff/main.cpp
/usr/lib/qt/examples/biff/moc_biff.cpp
/usr/lib/qt/examples/connect/Makefile
/usr/lib/qt/examples/connect/Makefile.in
%doc /usr/lib/qt/examples/connect/README
/usr/lib/qt/examples/connect/connect
/usr/lib/qt/examples/connect/connect.cpp
/usr/lib/qt/examples/connect/connect.pro
/usr/lib/qt/examples/cursor/Makefile
/usr/lib/qt/examples/cursor/Makefile.in
%doc /usr/lib/qt/examples/cursor/README
/usr/lib/qt/examples/cursor/cursor
/usr/lib/qt/examples/cursor/cursor.cpp
/usr/lib/qt/examples/cursor/cursor.pro
/usr/lib/qt/examples/dclock/Makefile
/usr/lib/qt/examples/dclock/Makefile.in
%doc /usr/lib/qt/examples/dclock/README
/usr/lib/qt/examples/dclock/dclock
/usr/lib/qt/examples/dclock/dclock.cpp
/usr/lib/qt/examples/dclock/dclock.h
/usr/lib/qt/examples/dclock/dclock.pro
/usr/lib/qt/examples/dclock/main.cpp
/usr/lib/qt/examples/dclock/moc_dclock.cpp
/usr/lib/qt/examples/desktop/Makefile
/usr/lib/qt/examples/desktop/Makefile.in
%doc /usr/lib/qt/examples/desktop/README
/usr/lib/qt/examples/desktop/desktop
/usr/lib/qt/examples/desktop/desktop.cpp
/usr/lib/qt/examples/desktop/desktop.pro
/usr/lib/qt/examples/dirview/Makefile
/usr/lib/qt/examples/dirview/Makefile.in
/usr/lib/qt/examples/dirview/dirview
/usr/lib/qt/examples/dirview/dirview.cpp
/usr/lib/qt/examples/dirview/dirview.h
/usr/lib/qt/examples/dirview/dirview.pro
/usr/lib/qt/examples/dirview/main.cpp
/usr/lib/qt/examples/dragdrop/Makefile
/usr/lib/qt/examples/dragdrop/Makefile.in
/usr/lib/qt/examples/dragdrop/dragdrop
/usr/lib/qt/examples/dragdrop/dragdrop.pro
/usr/lib/qt/examples/dragdrop/dropsite.cpp
/usr/lib/qt/examples/dragdrop/dropsite.h
/usr/lib/qt/examples/dragdrop/main.cpp
/usr/lib/qt/examples/dragdrop/moc_dropsite.cpp
/usr/lib/qt/examples/dragdrop/secret.cpp
/usr/lib/qt/examples/dragdrop/secret.h
/usr/lib/qt/examples/drawdemo/Makefile
/usr/lib/qt/examples/drawdemo/Makefile.in
%doc /usr/lib/qt/examples/drawdemo/README
/usr/lib/qt/examples/drawdemo/drawdemo
/usr/lib/qt/examples/drawdemo/drawdemo.cpp
/usr/lib/qt/examples/drawdemo/drawdemo.moc
/usr/lib/qt/examples/drawdemo/drawdemo.pro
/usr/lib/qt/examples/examples.pro
/usr/lib/qt/examples/examples.t
/usr/lib/qt/examples/forever/Makefile
/usr/lib/qt/examples/forever/Makefile.in
%doc /usr/lib/qt/examples/forever/README
/usr/lib/qt/examples/forever/forever
/usr/lib/qt/examples/forever/forever.cpp
/usr/lib/qt/examples/forever/forever.pro
/usr/lib/qt/examples/hello/Makefile
/usr/lib/qt/examples/hello/Makefile.in
%doc /usr/lib/qt/examples/hello/README
/usr/lib/qt/examples/hello/hello
/usr/lib/qt/examples/hello/hello.cpp
/usr/lib/qt/examples/hello/hello.h
/usr/lib/qt/examples/hello/hello.pro
/usr/lib/qt/examples/hello/main.cpp
/usr/lib/qt/examples/hello/moc_hello.cpp
/usr/lib/qt/examples/layout/Makefile
/usr/lib/qt/examples/layout/Makefile.in
/usr/lib/qt/examples/layout/layout
/usr/lib/qt/examples/layout/layout.cpp
/usr/lib/qt/examples/layout/layout.pro
/usr/lib/qt/examples/layouts/Makefile
/usr/lib/qt/examples/layouts/Makefile.in
%doc /usr/lib/qt/examples/layouts/README
/usr/lib/qt/examples/layouts/layouts.cpp
/usr/lib/qt/examples/layouts/layouts.pro
/usr/lib/qt/examples/layouts/qtbuttonrow.cpp
/usr/lib/qt/examples/layouts/qtbuttonrow.h
/usr/lib/qt/examples/layouts/qtgrid.cpp
/usr/lib/qt/examples/layouts/qtgrid.h
/usr/lib/qt/examples/layouts/qthbox.cpp
/usr/lib/qt/examples/layouts/qthbox.h
/usr/lib/qt/examples/layouts/qtlabelled.cpp
/usr/lib/qt/examples/layouts/qtlabelled.h
/usr/lib/qt/examples/layouts/qtvbox.cpp
/usr/lib/qt/examples/layouts/qtvbox.h
/usr/lib/qt/examples/life/Makefile
/usr/lib/qt/examples/life/Makefile.in
/usr/lib/qt/examples/life/life
/usr/lib/qt/examples/life/life.cpp
/usr/lib/qt/examples/life/life.h
/usr/lib/qt/examples/life/life.pro
/usr/lib/qt/examples/life/lifedlg.cpp
/usr/lib/qt/examples/life/lifedlg.h
/usr/lib/qt/examples/life/main.cpp
/usr/lib/qt/examples/life/moc_life.cpp
/usr/lib/qt/examples/life/moc_lifedlg.cpp
/usr/lib/qt/examples/life/patterns.cpp
/usr/lib/qt/examples/menu/Makefile
/usr/lib/qt/examples/menu/Makefile.in
/usr/lib/qt/examples/menu/menu
/usr/lib/qt/examples/menu/menu.cpp
/usr/lib/qt/examples/menu/menu.h
/usr/lib/qt/examples/menu/menu.pro
/usr/lib/qt/examples/menu/moc_menu.cpp
/usr/lib/qt/examples/movies/Makefile
/usr/lib/qt/examples/movies/Makefile.in
/usr/lib/qt/examples/movies/main.cpp
/usr/lib/qt/examples/movies/main.moc
/usr/lib/qt/examples/movies/movies
/usr/lib/qt/examples/movies/movies.pro
/usr/lib/qt/examples/movies/trolltech.gif
/usr/lib/qt/examples/picture/Makefile
/usr/lib/qt/examples/picture/Makefile.in
%doc /usr/lib/qt/examples/picture/README
/usr/lib/qt/examples/picture/car_orig.pic
/usr/lib/qt/examples/picture/flag.bmp
/usr/lib/qt/examples/picture/picture.cpp
/usr/lib/qt/examples/picture/picture.pro
/usr/lib/qt/examples/picture/picture.t
/usr/lib/qt/examples/pref/Makefile
/usr/lib/qt/examples/pref/Makefile.in
/usr/lib/qt/examples/pref/main.cpp
/usr/lib/qt/examples/pref/moc_pref.cpp
/usr/lib/qt/examples/pref/pref
/usr/lib/qt/examples/pref/pref.cpp
/usr/lib/qt/examples/pref/pref.h
/usr/lib/qt/examples/pref/pref.pro
/usr/lib/qt/examples/progress/Makefile
/usr/lib/qt/examples/progress/Makefile.in
%doc /usr/lib/qt/examples/progress/README
/usr/lib/qt/examples/progress/progress
/usr/lib/qt/examples/progress/progress.cpp
/usr/lib/qt/examples/progress/progress.moc
/usr/lib/qt/examples/progress/progress.pro
/usr/lib/qt/examples/qdir/Makefile
/usr/lib/qt/examples/qdir/Makefile.in
/usr/lib/qt/examples/qdir/qdir
/usr/lib/qt/examples/qdir/qdir.cpp
/usr/lib/qt/examples/qdir/qdir.pro
/usr/lib/qt/examples/qmag/Makefile
/usr/lib/qt/examples/qmag/Makefile.in
%doc /usr/lib/qt/examples/qmag/README
/usr/lib/qt/examples/qmag/qmag
/usr/lib/qt/examples/qmag/qmag.cpp
/usr/lib/qt/examples/qmag/qmag.moc
/usr/lib/qt/examples/qmag/qmag.pro
/usr/lib/qt/examples/qwerty/Makefile
/usr/lib/qt/examples/qwerty/Makefile.in
/usr/lib/qt/examples/qwerty/main.cpp
/usr/lib/qt/examples/qwerty/moc_qwerty.cpp
/usr/lib/qt/examples/qwerty/qwerty
/usr/lib/qt/examples/qwerty/qwerty.cpp
/usr/lib/qt/examples/qwerty/qwerty.h
/usr/lib/qt/examples/qwerty/qwerty.pro
/usr/lib/qt/examples/scrollview/Makefile
/usr/lib/qt/examples/scrollview/Makefile.in
%doc /usr/lib/qt/examples/scrollview/README
/usr/lib/qt/examples/scrollview/bg.ppm
/usr/lib/qt/examples/scrollview/scrollview
/usr/lib/qt/examples/scrollview/scrollview.cpp
/usr/lib/qt/examples/scrollview/scrollview.moc
/usr/lib/qt/examples/scrollview/scrollview.pro
/usr/lib/qt/examples/showimg/Makefile
/usr/lib/qt/examples/showimg/Makefile.in
%doc /usr/lib/qt/examples/showimg/README
/usr/lib/qt/examples/showimg/main.cpp
/usr/lib/qt/examples/showimg/moc_showimg.cpp
/usr/lib/qt/examples/showimg/showimg
/usr/lib/qt/examples/showimg/showimg.cpp
/usr/lib/qt/examples/showimg/showimg.h
/usr/lib/qt/examples/showimg/showimg.pro
/usr/lib/qt/examples/splitter/Makefile
/usr/lib/qt/examples/splitter/Makefile.in
/usr/lib/qt/examples/splitter/splitter
/usr/lib/qt/examples/splitter/splitter.cpp
/usr/lib/qt/examples/splitter/splitter.pro
/usr/lib/qt/examples/table/Makefile
/usr/lib/qt/examples/table/Makefile.in
%doc /usr/lib/qt/examples/table/README
/usr/lib/qt/examples/table/main.cpp
/usr/lib/qt/examples/table/moc_table.cpp
/usr/lib/qt/examples/table/table
/usr/lib/qt/examples/table/table.cpp
/usr/lib/qt/examples/table/table.h
/usr/lib/qt/examples/table/table.pro
/usr/lib/qt/examples/tetrix/Makefile
/usr/lib/qt/examples/tetrix/Makefile.in
%doc /usr/lib/qt/examples/tetrix/README
/usr/lib/qt/examples/tetrix/gtetrix.cpp
/usr/lib/qt/examples/tetrix/gtetrix.h
/usr/lib/qt/examples/tetrix/moc_qdragapp.cpp
/usr/lib/qt/examples/tetrix/moc_qtetrix.cpp
/usr/lib/qt/examples/tetrix/moc_qtetrixb.cpp
/usr/lib/qt/examples/tetrix/qdragapp.cpp
/usr/lib/qt/examples/tetrix/qdragapp.h
/usr/lib/qt/examples/tetrix/qdragapp.moc
/usr/lib/qt/examples/tetrix/qtetrix.cpp
/usr/lib/qt/examples/tetrix/qtetrix.h
/usr/lib/qt/examples/tetrix/qtetrixb.cpp
/usr/lib/qt/examples/tetrix/qtetrixb.h
/usr/lib/qt/examples/tetrix/tetrix
/usr/lib/qt/examples/tetrix/tetrix.cpp
/usr/lib/qt/examples/tetrix/tetrix.pro
/usr/lib/qt/examples/tetrix/tpiece.cpp
/usr/lib/qt/examples/tetrix/tpiece.h
/usr/lib/qt/examples/tictac/Makefile
/usr/lib/qt/examples/tictac/Makefile.in
%doc /usr/lib/qt/examples/tictac/README
/usr/lib/qt/examples/tictac/main.cpp
/usr/lib/qt/examples/tictac/moc_tictac.cpp
/usr/lib/qt/examples/tictac/tictac
/usr/lib/qt/examples/tictac/tictac.cpp
/usr/lib/qt/examples/tictac/tictac.h
/usr/lib/qt/examples/tictac/tictac.pro
/usr/lib/qt/examples/timestmp/Makefile
/usr/lib/qt/examples/timestmp/Makefile.in
%doc /usr/lib/qt/examples/timestmp/README
/usr/lib/qt/examples/timestmp/timestmp
/usr/lib/qt/examples/timestmp/timestmp.cpp
/usr/lib/qt/examples/timestmp/timestmp.pro
/usr/lib/qt/examples/tooltip/Makefile
/usr/lib/qt/examples/tooltip/Makefile.in
%doc /usr/lib/qt/examples/tooltip/README
/usr/lib/qt/examples/tooltip/main.cpp
/usr/lib/qt/examples/tooltip/moc_tooltip.cpp
/usr/lib/qt/examples/tooltip/tooltip
/usr/lib/qt/examples/tooltip/tooltip.cpp
/usr/lib/qt/examples/tooltip/tooltip.h
/usr/lib/qt/examples/tooltip/tooltip.pro
/usr/lib/qt/examples/validator/Makefile
/usr/lib/qt/examples/validator/Makefile.in
/usr/lib/qt/examples/validator/main.cpp
/usr/lib/qt/examples/validator/moc_motor.cpp
/usr/lib/qt/examples/validator/moc_vw.cpp
/usr/lib/qt/examples/validator/motor.cpp
/usr/lib/qt/examples/validator/motor.h
/usr/lib/qt/examples/validator/validator
/usr/lib/qt/examples/validator/validator.pro
/usr/lib/qt/examples/validator/vw.cpp
/usr/lib/qt/examples/validator/vw.h
/usr/lib/qt/examples/widgets/Makefile
/usr/lib/qt/examples/widgets/Makefile.in
%doc /usr/lib/qt/examples/widgets/README
/usr/lib/qt/examples/widgets/qt.bmp
/usr/lib/qt/examples/widgets/trolltech.gif
/usr/lib/qt/examples/widgets/widgets
/usr/lib/qt/examples/widgets/widgets.cpp
/usr/lib/qt/examples/widgets/widgets.moc
/usr/lib/qt/examples/widgets/widgets.pro
/usr/lib/qt/examples/xform/Makefile
/usr/lib/qt/examples/xform/Makefile.in
%doc /usr/lib/qt/examples/xform/README
/usr/lib/qt/examples/xform/aticatac.cpp
/usr/lib/qt/examples/xform/image.any
/usr/lib/qt/examples/xform/xform
/usr/lib/qt/examples/xform/xform.cpp
/usr/lib/qt/examples/xform/xform.moc
/usr/lib/qt/examples/xform/xform.pro
/usr/lib/qt/include/qaccel.h
/usr/lib/qt/include/qapplication.h
/usr/lib/qt/include/qarray.h
/usr/lib/qt/include/qasyncimageio.h
/usr/lib/qt/include/qasyncio.h
/usr/lib/qt/include/qbitarray.h
/usr/lib/qt/include/qbitmap.h
/usr/lib/qt/include/qbrush.h
/usr/lib/qt/include/qbuffer.h
/usr/lib/qt/include/qbutton.h
/usr/lib/qt/include/qbuttongroup.h
/usr/lib/qt/include/qcache.h
/usr/lib/qt/include/qcheckbox.h
/usr/lib/qt/include/qclipboard.h
/usr/lib/qt/include/qcollection.h
/usr/lib/qt/include/qcolor.h
/usr/lib/qt/include/qcombobox.h
/usr/lib/qt/include/qconnection.h
/usr/lib/qt/include/qcursor.h
/usr/lib/qt/include/qdatastream.h
/usr/lib/qt/include/qdatetime.h
/usr/lib/qt/include/qdialog.h
/usr/lib/qt/include/qdict.h
/usr/lib/qt/include/qdir.h
/usr/lib/qt/include/qdragobject.h
/usr/lib/qt/include/qdrawutil.h
/usr/lib/qt/include/qdropsite.h
/usr/lib/qt/include/qevent.h
/usr/lib/qt/include/qfile.h
/usr/lib/qt/include/qfiledefs.h
/usr/lib/qt/include/qfiledialog.h
/usr/lib/qt/include/qfileinfo.h
/usr/lib/qt/include/qfocusdata.h
/usr/lib/qt/include/qfont.h
/usr/lib/qt/include/qfontdata.h
/usr/lib/qt/include/qfontinfo.h
/usr/lib/qt/include/qfontmetrics.h
/usr/lib/qt/include/qframe.h
/usr/lib/qt/include/qgarray.h
/usr/lib/qt/include/qgcache.h
/usr/lib/qt/include/qgdict.h
/usr/lib/qt/include/qgeneric.h
/usr/lib/qt/include/qglist.h
/usr/lib/qt/include/qglobal.h
/usr/lib/qt/include/qgmanager.h
/usr/lib/qt/include/qgroupbox.h
/usr/lib/qt/include/qgvector.h
/usr/lib/qt/include/qheader.h
/usr/lib/qt/include/qiconset.h
/usr/lib/qt/include/qimage.h
/usr/lib/qt/include/qintcache.h
/usr/lib/qt/include/qintdict.h
/usr/lib/qt/include/qiodevice.h
/usr/lib/qt/include/qkeycode.h
/usr/lib/qt/include/qlabel.h
/usr/lib/qt/include/qlayout.h
/usr/lib/qt/include/qlcdnumber.h
/usr/lib/qt/include/qlineedit.h
/usr/lib/qt/include/qlist.h
/usr/lib/qt/include/qlistbox.h
/usr/lib/qt/include/qlistview.h
/usr/lib/qt/include/qmainwindow.h
/usr/lib/qt/include/qmenubar.h
/usr/lib/qt/include/qmenudata.h
/usr/lib/qt/include/qmessagebox.h
/usr/lib/qt/include/qmetaobject.h
/usr/lib/qt/include/qmovie.h
/usr/lib/qt/include/qmultilinedit.h
/usr/lib/qt/include/qobject.h
/usr/lib/qt/include/qobjectdefs.h
/usr/lib/qt/include/qobjectdict.h
/usr/lib/qt/include/qobjectlist.h
/usr/lib/qt/include/qpaintdevice.h
/usr/lib/qt/include/qpaintdevicedefs.h
/usr/lib/qt/include/qpaintdevicemetrics.h
/usr/lib/qt/include/qpainter.h
/usr/lib/qt/include/qpalette.h
/usr/lib/qt/include/qpen.h
/usr/lib/qt/include/qpicture.h
/usr/lib/qt/include/qpixmap.h
/usr/lib/qt/include/qpixmapcache.h
/usr/lib/qt/include/qpoint.h
/usr/lib/qt/include/qpointarray.h
/usr/lib/qt/include/qpopupmenu.h
/usr/lib/qt/include/qprintdialog.h
/usr/lib/qt/include/qprinter.h
/usr/lib/qt/include/qprogressbar.h
/usr/lib/qt/include/qprogressdialog.h
/usr/lib/qt/include/qpsprinter.h
/usr/lib/qt/include/qptrdict.h
/usr/lib/qt/include/qpushbutton.h
/usr/lib/qt/include/qqueue.h
/usr/lib/qt/include/qradiobutton.h
/usr/lib/qt/include/qrangecontrol.h
/usr/lib/qt/include/qrect.h
/usr/lib/qt/include/qregexp.h
/usr/lib/qt/include/qregion.h
/usr/lib/qt/include/qscrollbar.h
/usr/lib/qt/include/qscrollview.h
/usr/lib/qt/include/qsemimodal.h
/usr/lib/qt/include/qshared.h
/usr/lib/qt/include/qsignal.h
/usr/lib/qt/include/qsignalmapper.h
/usr/lib/qt/include/qsignalslotimp.h
/usr/lib/qt/include/qsize.h
/usr/lib/qt/include/qslider.h
/usr/lib/qt/include/qsocketnotifier.h
/usr/lib/qt/include/qspinbox.h
/usr/lib/qt/include/qsplitter.h
/usr/lib/qt/include/qstack.h
/usr/lib/qt/include/qstatusbar.h
/usr/lib/qt/include/qstring.h
/usr/lib/qt/include/qstrlist.h
/usr/lib/qt/include/qstrvec.h
/usr/lib/qt/include/qtabbar.h
/usr/lib/qt/include/qtabdialog.h
/usr/lib/qt/include/qtableview.h
/usr/lib/qt/include/qtextstream.h
/usr/lib/qt/include/qtimer.h
/usr/lib/qt/include/qtoolbar.h
/usr/lib/qt/include/qtoolbutton.h
/usr/lib/qt/include/qtooltip.h
/usr/lib/qt/include/qvalidator.h
/usr/lib/qt/include/qvector.h
/usr/lib/qt/include/qwellarray.h
/usr/lib/qt/include/qwhatsthis.h
/usr/lib/qt/include/qwidget.h
/usr/lib/qt/include/qwidgetintdict.h
/usr/lib/qt/include/qwidgetlist.h
/usr/lib/qt/include/qwidgetstack.h
/usr/lib/qt/include/qwindow.h
/usr/lib/qt/include/qwindowdefs.h
/usr/lib/qt/include/qwmatrix.h
/usr/lib/qt/tutorial/t1/Makefile
/usr/lib/qt/tutorial/t1/Makefile.in
/usr/lib/qt/tutorial/t1/main.cpp
/usr/lib/qt/tutorial/t1/t1
/usr/lib/qt/tutorial/t10/Makefile
/usr/lib/qt/tutorial/t10/Makefile.in
/usr/lib/qt/tutorial/t10/cannon.cpp
/usr/lib/qt/tutorial/t10/cannon.h
/usr/lib/qt/tutorial/t10/lcdrange.cpp
/usr/lib/qt/tutorial/t10/lcdrange.h
/usr/lib/qt/tutorial/t10/main.cpp
/usr/lib/qt/tutorial/t10/moc_cannon.cpp
/usr/lib/qt/tutorial/t10/moc_lcdrange.cpp
/usr/lib/qt/tutorial/t10/t10
/usr/lib/qt/tutorial/t11/Makefile
/usr/lib/qt/tutorial/t11/Makefile.in
/usr/lib/qt/tutorial/t11/cannon.cpp
/usr/lib/qt/tutorial/t11/cannon.h
/usr/lib/qt/tutorial/t11/lcdrange.cpp
/usr/lib/qt/tutorial/t11/lcdrange.h
/usr/lib/qt/tutorial/t11/main.cpp
/usr/lib/qt/tutorial/t11/moc_cannon.cpp
/usr/lib/qt/tutorial/t11/moc_lcdrange.cpp
/usr/lib/qt/tutorial/t11/t11
/usr/lib/qt/tutorial/t12/Makefile
/usr/lib/qt/tutorial/t12/Makefile.in
/usr/lib/qt/tutorial/t12/cannon.cpp
/usr/lib/qt/tutorial/t12/cannon.h
/usr/lib/qt/tutorial/t12/lcdrange.cpp
/usr/lib/qt/tutorial/t12/lcdrange.h
/usr/lib/qt/tutorial/t12/main.cpp
/usr/lib/qt/tutorial/t12/moc_cannon.cpp
/usr/lib/qt/tutorial/t12/moc_lcdrange.cpp
/usr/lib/qt/tutorial/t12/t12
/usr/lib/qt/tutorial/t13/Makefile
/usr/lib/qt/tutorial/t13/Makefile.in
/usr/lib/qt/tutorial/t13/cannon.cpp
/usr/lib/qt/tutorial/t13/cannon.h
/usr/lib/qt/tutorial/t13/gamebrd.cpp
/usr/lib/qt/tutorial/t13/gamebrd.h
/usr/lib/qt/tutorial/t13/lcdrange.cpp
/usr/lib/qt/tutorial/t13/lcdrange.h
/usr/lib/qt/tutorial/t13/main.cpp
/usr/lib/qt/tutorial/t13/moc_cannon.cpp
/usr/lib/qt/tutorial/t13/moc_gamebrd.cpp
/usr/lib/qt/tutorial/t13/moc_lcdrange.cpp
/usr/lib/qt/tutorial/t13/t13
/usr/lib/qt/tutorial/t14/Makefile
/usr/lib/qt/tutorial/t14/Makefile.in
/usr/lib/qt/tutorial/t14/cannon.cpp
/usr/lib/qt/tutorial/t14/cannon.h
/usr/lib/qt/tutorial/t14/gamebrd.cpp
/usr/lib/qt/tutorial/t14/gamebrd.h
/usr/lib/qt/tutorial/t14/lcdrange.cpp
/usr/lib/qt/tutorial/t14/lcdrange.h
/usr/lib/qt/tutorial/t14/main.cpp
/usr/lib/qt/tutorial/t14/moc_cannon.cpp
/usr/lib/qt/tutorial/t14/moc_gamebrd.cpp
/usr/lib/qt/tutorial/t14/moc_lcdrange.cpp
/usr/lib/qt/tutorial/t14/t14
/usr/lib/qt/tutorial/t2/Makefile
/usr/lib/qt/tutorial/t2/Makefile.in
/usr/lib/qt/tutorial/t2/main.cpp
/usr/lib/qt/tutorial/t2/t2
/usr/lib/qt/tutorial/t3/Makefile
/usr/lib/qt/tutorial/t3/Makefile.in
/usr/lib/qt/tutorial/t3/main.cpp
/usr/lib/qt/tutorial/t3/t3
/usr/lib/qt/tutorial/t4/Makefile
/usr/lib/qt/tutorial/t4/Makefile.in
/usr/lib/qt/tutorial/t4/main.cpp
/usr/lib/qt/tutorial/t4/t4
/usr/lib/qt/tutorial/t5/Makefile
/usr/lib/qt/tutorial/t5/Makefile.in
/usr/lib/qt/tutorial/t5/main.cpp
/usr/lib/qt/tutorial/t5/t5
/usr/lib/qt/tutorial/t6/Makefile
/usr/lib/qt/tutorial/t6/Makefile.in
/usr/lib/qt/tutorial/t6/main.cpp
/usr/lib/qt/tutorial/t6/t6
/usr/lib/qt/tutorial/t7/Makefile
/usr/lib/qt/tutorial/t7/Makefile.in
/usr/lib/qt/tutorial/t7/lcdrange.cpp
/usr/lib/qt/tutorial/t7/lcdrange.h
/usr/lib/qt/tutorial/t7/main.cpp
/usr/lib/qt/tutorial/t7/moc_lcdrange.cpp
/usr/lib/qt/tutorial/t7/t7
/usr/lib/qt/tutorial/t8/Makefile
/usr/lib/qt/tutorial/t8/Makefile.in
/usr/lib/qt/tutorial/t8/cannon.cpp
/usr/lib/qt/tutorial/t8/cannon.h
/usr/lib/qt/tutorial/t8/lcdrange.cpp
/usr/lib/qt/tutorial/t8/lcdrange.h
/usr/lib/qt/tutorial/t8/main.cpp
/usr/lib/qt/tutorial/t8/moc_cannon.cpp
/usr/lib/qt/tutorial/t8/moc_lcdrange.cpp
/usr/lib/qt/tutorial/t8/t8
/usr/lib/qt/tutorial/t9/Makefile
/usr/lib/qt/tutorial/t9/Makefile.in
/usr/lib/qt/tutorial/t9/cannon.cpp
/usr/lib/qt/tutorial/t9/cannon.h
/usr/lib/qt/tutorial/t9/lcdrange.cpp
/usr/lib/qt/tutorial/t9/lcdrange.h
/usr/lib/qt/tutorial/t9/main.cpp
/usr/lib/qt/tutorial/t9/moc_cannon.cpp
/usr/lib/qt/tutorial/t9/moc_lcdrange.cpp
/usr/lib/qt/tutorial/t9/t9
%doc %{_defaultdocdir}/qt1/html/abstractwidgets.html
%doc %{_defaultdocdir}/qt1/html/aclock-aclock-cpp.html
%doc %{_defaultdocdir}/qt1/html/annotated.html
%doc %{_defaultdocdir}/qt1/html/application-application-cpp.html
%doc %{_defaultdocdir}/qt1/html/application.html
%doc %{_defaultdocdir}/qt1/html/bearings.gif
%doc %{_defaultdocdir}/qt1/html/biff-biff-cpp.html
%doc %{_defaultdocdir}/qt1/html/book.gif
%doc %{_defaultdocdir}/qt1/html/classes.html
%doc %{_defaultdocdir}/qt1/html/collection.html
%doc %{_defaultdocdir}/qt1/html/connect-connect-cpp.html
%doc %{_defaultdocdir}/qt1/html/coordsys.gif
%doc %{_defaultdocdir}/qt1/html/coordsys.html
%doc %{_defaultdocdir}/qt1/html/credits.html
%doc %{_defaultdocdir}/qt1/html/cursor-cursor-cpp.html
%doc %{_defaultdocdir}/qt1/html/dclock-dclock-cpp.html
%doc %{_defaultdocdir}/qt1/html/debug.html
%doc %{_defaultdocdir}/qt1/html/design.html
%doc %{_defaultdocdir}/qt1/html/desktop-desktop-cpp.html
%doc %{_defaultdocdir}/qt1/html/dialogs.html
%doc %{_defaultdocdir}/qt1/html/dirview-dirview-cpp.html
%doc %{_defaultdocdir}/qt1/html/dochead.gif
%doc %{_defaultdocdir}/qt1/html/drawdemo-drawdemo-cpp.html
%doc %{_defaultdocdir}/qt1/html/drawing.html
%doc %{_defaultdocdir}/qt1/html/easteregg.html
%doc %{_defaultdocdir}/qt1/html/easteregg2.html
%doc %{_defaultdocdir}/qt1/html/examples.html
%doc %{_defaultdocdir}/qt1/html/fontmatch.html
%doc %{_defaultdocdir}/qt1/html/fonts.html
%doc %{_defaultdocdir}/qt1/html/forever-forever-cpp.html
%doc %{_defaultdocdir}/qt1/html/frames.gif
%doc %{_defaultdocdir}/qt1/html/functions.html
%doc %{_defaultdocdir}/qt1/html/geomanagement.html
%doc %{_defaultdocdir}/qt1/html/grapher-grapher-cpp.html
%doc %{_defaultdocdir}/qt1/html/gridlayout.gif
%doc %{_defaultdocdir}/qt1/html/guibooks.html
%doc %{_defaultdocdir}/qt1/html/headers.html
%doc %{_defaultdocdir}/qt1/html/hello-hello-cpp.html
%doc %{_defaultdocdir}/qt1/html/hierarchy.html
%doc %{_defaultdocdir}/qt1/html/imageio.html
%doc %{_defaultdocdir}/qt1/html/images.html
%doc %{_defaultdocdir}/qt1/html/index.html
%doc %{_defaultdocdir}/qt1/html/io.html
%doc %{_defaultdocdir}/qt1/html/kernel.html
%doc %{_defaultdocdir}/qt1/html/layout-layout-cpp.html
%doc %{_defaultdocdir}/qt1/html/letter.gif
%doc %{_defaultdocdir}/qt1/html/license.html
%doc %{_defaultdocdir}/qt1/html/life-life-cpp.html
%doc %{_defaultdocdir}/qt1/html/listview.gif
%doc %{_defaultdocdir}/qt1/html/mailinglists.html
%doc %{_defaultdocdir}/qt1/html/mainlyMotif-editor-cpp.html
%doc %{_defaultdocdir}/qt1/html/mainlyQt-editor-cpp.html
%doc %{_defaultdocdir}/qt1/html/mainlyXt-editor-cpp.html
%doc %{_defaultdocdir}/qt1/html/menu-menu-cpp.html
%doc %{_defaultdocdir}/qt1/html/metaobjects.html
%doc %{_defaultdocdir}/qt1/html/misc.html
%doc %{_defaultdocdir}/qt1/html/moc.html
%doc %{_defaultdocdir}/qt1/html/movies-main-cpp.html
%doc %{_defaultdocdir}/qt1/html/nsplugin.html
%doc %{_defaultdocdir}/qt1/html/picture-picture-cpp.html
%doc %{_defaultdocdir}/qt1/html/pictures.html
%doc %{_defaultdocdir}/qt1/html/pref-pref-cpp.html
%doc %{_defaultdocdir}/qt1/html/primes.html
%doc %{_defaultdocdir}/qt1/html/printerdialog.gif
%doc %{_defaultdocdir}/qt1/html/progress-progress-cpp.html
%doc %{_defaultdocdir}/qt1/html/qaccel-h.html
%doc %{_defaultdocdir}/qt1/html/qaccel-members.html
%doc %{_defaultdocdir}/qt1/html/qaccel.html
%doc %{_defaultdocdir}/qt1/html/qapplication-h.html
%doc %{_defaultdocdir}/qt1/html/qapplication-members.html
%doc %{_defaultdocdir}/qt1/html/qapplication.html
%doc %{_defaultdocdir}/qt1/html/qarray-h.html
%doc %{_defaultdocdir}/qt1/html/qarray-members.html
%doc %{_defaultdocdir}/qt1/html/qarray.html
%doc %{_defaultdocdir}/qt1/html/qasyncimageio-h.html
%doc %{_defaultdocdir}/qt1/html/qasyncio-h.html
%doc %{_defaultdocdir}/qt1/html/qasyncio-members.html
%doc %{_defaultdocdir}/qt1/html/qasyncio.html
%doc %{_defaultdocdir}/qt1/html/qbitarray-h.html
%doc %{_defaultdocdir}/qt1/html/qbitarray-members.html
%doc %{_defaultdocdir}/qt1/html/qbitarray.html
%doc %{_defaultdocdir}/qt1/html/qbitmap-h.html
%doc %{_defaultdocdir}/qt1/html/qbitmap-members.html
%doc %{_defaultdocdir}/qt1/html/qbitmap.html
%doc %{_defaultdocdir}/qt1/html/qbitval-members.html
%doc %{_defaultdocdir}/qt1/html/qbitval.html
%doc %{_defaultdocdir}/qt1/html/qboxlayout-members.html
%doc %{_defaultdocdir}/qt1/html/qboxlayout.html
%doc %{_defaultdocdir}/qt1/html/qbrush-h.html
%doc %{_defaultdocdir}/qt1/html/qbrush-members.html
%doc %{_defaultdocdir}/qt1/html/qbrush.html
%doc %{_defaultdocdir}/qt1/html/qbttngrp-m.gif
%doc %{_defaultdocdir}/qt1/html/qbttngrp-w.gif
%doc %{_defaultdocdir}/qt1/html/qbuffer-h.html
%doc %{_defaultdocdir}/qt1/html/qbuffer-members.html
%doc %{_defaultdocdir}/qt1/html/qbuffer.html
%doc %{_defaultdocdir}/qt1/html/qbutton-h.html
%doc %{_defaultdocdir}/qt1/html/qbutton-members.html
%doc %{_defaultdocdir}/qt1/html/qbutton.html
%doc %{_defaultdocdir}/qt1/html/qbuttongroup-h.html
%doc %{_defaultdocdir}/qt1/html/qbuttongroup-members.html
%doc %{_defaultdocdir}/qt1/html/qbuttongroup.html
%doc %{_defaultdocdir}/qt1/html/qbytearray-members.html
%doc %{_defaultdocdir}/qt1/html/qbytearray.html
%doc %{_defaultdocdir}/qt1/html/qcache-h.html
%doc %{_defaultdocdir}/qt1/html/qcache-members.html
%doc %{_defaultdocdir}/qt1/html/qcache.html
%doc %{_defaultdocdir}/qt1/html/qcacheiterator-members.html
%doc %{_defaultdocdir}/qt1/html/qcacheiterator.html
%doc %{_defaultdocdir}/qt1/html/qcheckbox-h.html
%doc %{_defaultdocdir}/qt1/html/qcheckbox-m.gif
%doc %{_defaultdocdir}/qt1/html/qcheckbox-members.html
%doc %{_defaultdocdir}/qt1/html/qcheckbox-w.gif
%doc %{_defaultdocdir}/qt1/html/qcheckbox.html
%doc %{_defaultdocdir}/qt1/html/qchecklistitem-members.html
%doc %{_defaultdocdir}/qt1/html/qchecklistitem.html
%doc %{_defaultdocdir}/qt1/html/qchildevent-members.html
%doc %{_defaultdocdir}/qt1/html/qchildevent.html
%doc %{_defaultdocdir}/qt1/html/qchkbox-m.gif
%doc %{_defaultdocdir}/qt1/html/qchkbox-w.gif
%doc %{_defaultdocdir}/qt1/html/qclipboard-h.html
%doc %{_defaultdocdir}/qt1/html/qclipboard-members.html
%doc %{_defaultdocdir}/qt1/html/qclipboard.html
%doc %{_defaultdocdir}/qt1/html/qcloseevent-members.html
%doc %{_defaultdocdir}/qt1/html/qcloseevent.html
%doc %{_defaultdocdir}/qt1/html/qcollection-h.html
%doc %{_defaultdocdir}/qt1/html/qcollection-members.html
%doc %{_defaultdocdir}/qt1/html/qcollection.html
%doc %{_defaultdocdir}/qt1/html/qcolor-h.html
%doc %{_defaultdocdir}/qt1/html/qcolor-members.html
%doc %{_defaultdocdir}/qt1/html/qcolor.html
%doc %{_defaultdocdir}/qt1/html/qcolorgroup-members.html
%doc %{_defaultdocdir}/qt1/html/qcolorgroup.html
%doc %{_defaultdocdir}/qt1/html/qcombo1-m.gif
%doc %{_defaultdocdir}/qt1/html/qcombo1-w.gif
%doc %{_defaultdocdir}/qt1/html/qcombo2-m.gif
%doc %{_defaultdocdir}/qt1/html/qcombo2-w.gif
%doc %{_defaultdocdir}/qt1/html/qcombo3-m.gif
%doc %{_defaultdocdir}/qt1/html/qcombo3-w.gif
%doc %{_defaultdocdir}/qt1/html/qcombobox-h.html
%doc %{_defaultdocdir}/qt1/html/qcombobox-members.html
%doc %{_defaultdocdir}/qt1/html/qcombobox.html
%doc %{_defaultdocdir}/qt1/html/qconnection-h.html
%doc %{_defaultdocdir}/qt1/html/qconnection-members.html
%doc %{_defaultdocdir}/qt1/html/qconnection.html
%doc %{_defaultdocdir}/qt1/html/qcursor-h.html
%doc %{_defaultdocdir}/qt1/html/qcursor-members.html
%doc %{_defaultdocdir}/qt1/html/qcursor.html
%doc %{_defaultdocdir}/qt1/html/qcustomevent-members.html
%doc %{_defaultdocdir}/qt1/html/qcustomevent.html
%doc %{_defaultdocdir}/qt1/html/qdatapump-members.html
%doc %{_defaultdocdir}/qt1/html/qdatapump.html
%doc %{_defaultdocdir}/qt1/html/qdatasink-members.html
%doc %{_defaultdocdir}/qt1/html/qdatasink.html
%doc %{_defaultdocdir}/qt1/html/qdatasource-members.html
%doc %{_defaultdocdir}/qt1/html/qdatasource.html
%doc %{_defaultdocdir}/qt1/html/qdatastream-h.html
%doc %{_defaultdocdir}/qt1/html/qdatastream-members.html
%doc %{_defaultdocdir}/qt1/html/qdatastream.html
%doc %{_defaultdocdir}/qt1/html/qdate-members.html
%doc %{_defaultdocdir}/qt1/html/qdate.html
%doc %{_defaultdocdir}/qt1/html/qdatetime-h.html
%doc %{_defaultdocdir}/qt1/html/qdatetime-members.html
%doc %{_defaultdocdir}/qt1/html/qdatetime.html
%doc %{_defaultdocdir}/qt1/html/qdialog-h.html
%doc %{_defaultdocdir}/qt1/html/qdialog-members.html
%doc %{_defaultdocdir}/qt1/html/qdialog.html
%doc %{_defaultdocdir}/qt1/html/qdict-h.html
%doc %{_defaultdocdir}/qt1/html/qdict-members.html
%doc %{_defaultdocdir}/qt1/html/qdict.html
%doc %{_defaultdocdir}/qt1/html/qdictiterator-members.html
%doc %{_defaultdocdir}/qt1/html/qdictiterator.html
%doc %{_defaultdocdir}/qt1/html/qdir-h.html
%doc %{_defaultdocdir}/qt1/html/qdir-members.html
%doc %{_defaultdocdir}/qt1/html/qdir.html
%doc %{_defaultdocdir}/qt1/html/qdoublevalidator-members.html
%doc %{_defaultdocdir}/qt1/html/qdoublevalidator.html
%doc %{_defaultdocdir}/qt1/html/qdragobject-h.html
%doc %{_defaultdocdir}/qt1/html/qdragobject-members.html
%doc %{_defaultdocdir}/qt1/html/qdragobject.html
%doc %{_defaultdocdir}/qt1/html/qdrawutil-h.html
%doc %{_defaultdocdir}/qt1/html/qevent-h.html
%doc %{_defaultdocdir}/qt1/html/qevent-members.html
%doc %{_defaultdocdir}/qt1/html/qevent.html
%doc %{_defaultdocdir}/qt1/html/qfile-h.html
%doc %{_defaultdocdir}/qt1/html/qfile-members.html
%doc %{_defaultdocdir}/qt1/html/qfile.html
%doc %{_defaultdocdir}/qt1/html/qfiledialog-h.html
%doc %{_defaultdocdir}/qt1/html/qfiledialog-members.html
%doc %{_defaultdocdir}/qt1/html/qfiledialog.html
%doc %{_defaultdocdir}/qt1/html/qfiledlg-m.gif
%doc %{_defaultdocdir}/qt1/html/qfiledlg-w.gif
%doc %{_defaultdocdir}/qt1/html/qfileiconprovider-members.html
%doc %{_defaultdocdir}/qt1/html/qfileiconprovider.html
%doc %{_defaultdocdir}/qt1/html/qfileinfo-h.html
%doc %{_defaultdocdir}/qt1/html/qfileinfo-members.html
%doc %{_defaultdocdir}/qt1/html/qfileinfo.html
%doc %{_defaultdocdir}/qt1/html/qfocusdata-h.html
%doc %{_defaultdocdir}/qt1/html/qfocusdata-members.html
%doc %{_defaultdocdir}/qt1/html/qfocusdata.html
%doc %{_defaultdocdir}/qt1/html/qfocusevent-members.html
%doc %{_defaultdocdir}/qt1/html/qfocusevent.html
%doc %{_defaultdocdir}/qt1/html/qfont-h.html
%doc %{_defaultdocdir}/qt1/html/qfont-members.html
%doc %{_defaultdocdir}/qt1/html/qfont.html
%doc %{_defaultdocdir}/qt1/html/qfontinfo-h.html
%doc %{_defaultdocdir}/qt1/html/qfontinfo-members.html
%doc %{_defaultdocdir}/qt1/html/qfontinfo.html
%doc %{_defaultdocdir}/qt1/html/qfontmetrics-h.html
%doc %{_defaultdocdir}/qt1/html/qfontmetrics-members.html
%doc %{_defaultdocdir}/qt1/html/qfontmetrics.html
%doc %{_defaultdocdir}/qt1/html/qframe-h.html
%doc %{_defaultdocdir}/qt1/html/qframe-members.html
%doc %{_defaultdocdir}/qt1/html/qframe.html
%doc %{_defaultdocdir}/qt1/html/qgarray-h.html
%doc %{_defaultdocdir}/qt1/html/qgarray-members.html
%doc %{_defaultdocdir}/qt1/html/qgarray.html
%doc %{_defaultdocdir}/qt1/html/qgcache-h.html
%doc %{_defaultdocdir}/qt1/html/qgcache-members.html
%doc %{_defaultdocdir}/qt1/html/qgcache.html
%doc %{_defaultdocdir}/qt1/html/qgcacheiterator-members.html
%doc %{_defaultdocdir}/qt1/html/qgcacheiterator.html
%doc %{_defaultdocdir}/qt1/html/qgdict-h.html
%doc %{_defaultdocdir}/qt1/html/qgdict-members.html
%doc %{_defaultdocdir}/qt1/html/qgdict.html
%doc %{_defaultdocdir}/qt1/html/qgdictiterator-members.html
%doc %{_defaultdocdir}/qt1/html/qgdictiterator.html
#%doc %{_defaultdocdir}/qt1/html/qgifformat-members.html
#%doc %{_defaultdocdir}/qt1/html/qgifformat.html
#%doc %{_defaultdocdir}/qt1/html/qgifformattype-members.html
#%doc %{_defaultdocdir}/qt1/html/qgifformattype.html
%doc %{_defaultdocdir}/qt1/html/qgl-h.html
%doc %{_defaultdocdir}/qt1/html/qgl.html
%doc %{_defaultdocdir}/qt1/html/qglcontext-members.html
%doc %{_defaultdocdir}/qt1/html/qglcontext.html
%doc %{_defaultdocdir}/qt1/html/qglformat-members.html
%doc %{_defaultdocdir}/qt1/html/qglformat.html
%doc %{_defaultdocdir}/qt1/html/qglist-h.html
%doc %{_defaultdocdir}/qt1/html/qglist-members.html
%doc %{_defaultdocdir}/qt1/html/qglist.html
%doc %{_defaultdocdir}/qt1/html/qglistiterator-members.html
%doc %{_defaultdocdir}/qt1/html/qglistiterator.html
%doc %{_defaultdocdir}/qt1/html/qglobal-h.html
%doc %{_defaultdocdir}/qt1/html/qglwidget-members.html
%doc %{_defaultdocdir}/qt1/html/qglwidget.html
%doc %{_defaultdocdir}/qt1/html/qgmanager-h.html
%doc %{_defaultdocdir}/qt1/html/qgmanager-members.html
%doc %{_defaultdocdir}/qt1/html/qgmanager.html
%doc %{_defaultdocdir}/qt1/html/qgridlayout-members.html
%doc %{_defaultdocdir}/qt1/html/qgridlayout.html
%doc %{_defaultdocdir}/qt1/html/qgroupbox-h.html
%doc %{_defaultdocdir}/qt1/html/qgroupbox-members.html
%doc %{_defaultdocdir}/qt1/html/qgroupbox.html
%doc %{_defaultdocdir}/qt1/html/qgrpbox-m.gif
%doc %{_defaultdocdir}/qt1/html/qgrpbox-w.gif
%doc %{_defaultdocdir}/qt1/html/qhboxlayout-members.html
%doc %{_defaultdocdir}/qt1/html/qhboxlayout.html
%doc %{_defaultdocdir}/qt1/html/qheader-h.html
%doc %{_defaultdocdir}/qt1/html/qheader-m.gif
%doc %{_defaultdocdir}/qt1/html/qheader-members.html
%doc %{_defaultdocdir}/qt1/html/qheader-w.gif
%doc %{_defaultdocdir}/qt1/html/qheader.html
%doc %{_defaultdocdir}/qt1/html/qiconset-h.html
%doc %{_defaultdocdir}/qt1/html/qiconset-members.html
%doc %{_defaultdocdir}/qt1/html/qiconset.html
%doc %{_defaultdocdir}/qt1/html/qimage-h.html
%doc %{_defaultdocdir}/qt1/html/qimage-members.html
%doc %{_defaultdocdir}/qt1/html/qimage.html
%doc %{_defaultdocdir}/qt1/html/qimageconsumer-members.html
%doc %{_defaultdocdir}/qt1/html/qimageconsumer.html
%doc %{_defaultdocdir}/qt1/html/qimagedecoder-members.html
%doc %{_defaultdocdir}/qt1/html/qimagedecoder.html
%doc %{_defaultdocdir}/qt1/html/qimagedrag-members.html
%doc %{_defaultdocdir}/qt1/html/qimagedrag.html
%doc %{_defaultdocdir}/qt1/html/qimageformat-members.html
%doc %{_defaultdocdir}/qt1/html/qimageformat.html
%doc %{_defaultdocdir}/qt1/html/qimageformattype-members.html
%doc %{_defaultdocdir}/qt1/html/qimageformattype.html
%doc %{_defaultdocdir}/qt1/html/qimageio-members.html
%doc %{_defaultdocdir}/qt1/html/qimageio.html
%doc %{_defaultdocdir}/qt1/html/qintcache-h.html
%doc %{_defaultdocdir}/qt1/html/qintcache-members.html
%doc %{_defaultdocdir}/qt1/html/qintcache.html
%doc %{_defaultdocdir}/qt1/html/qintcacheiterator-members.html
%doc %{_defaultdocdir}/qt1/html/qintcacheiterator.html
%doc %{_defaultdocdir}/qt1/html/qintdict-h.html
%doc %{_defaultdocdir}/qt1/html/qintdict-members.html
%doc %{_defaultdocdir}/qt1/html/qintdict.html
%doc %{_defaultdocdir}/qt1/html/qintdictiterator-members.html
%doc %{_defaultdocdir}/qt1/html/qintdictiterator.html
%doc %{_defaultdocdir}/qt1/html/qintvalidator-members.html
%doc %{_defaultdocdir}/qt1/html/qintvalidator.html
%doc %{_defaultdocdir}/qt1/html/qiodevice-h.html
%doc %{_defaultdocdir}/qt1/html/qiodevice-members.html
%doc %{_defaultdocdir}/qt1/html/qiodevice.html
%doc %{_defaultdocdir}/qt1/html/qiodevicesource-members.html
%doc %{_defaultdocdir}/qt1/html/qiodevicesource.html
%doc %{_defaultdocdir}/qt1/html/qkeycode-h.html
%doc %{_defaultdocdir}/qt1/html/qkeyevent-members.html
%doc %{_defaultdocdir}/qt1/html/qkeyevent.html
%doc %{_defaultdocdir}/qt1/html/qlabel-h.html
%doc %{_defaultdocdir}/qt1/html/qlabel-m.gif
%doc %{_defaultdocdir}/qt1/html/qlabel-members.html
%doc %{_defaultdocdir}/qt1/html/qlabel-w.gif
%doc %{_defaultdocdir}/qt1/html/qlabel.html
%doc %{_defaultdocdir}/qt1/html/qlayout-h.html
%doc %{_defaultdocdir}/qt1/html/qlayout-members.html
%doc %{_defaultdocdir}/qt1/html/qlayout.html
%doc %{_defaultdocdir}/qt1/html/qlcdnum-m.gif
%doc %{_defaultdocdir}/qt1/html/qlcdnum-w.gif
%doc %{_defaultdocdir}/qt1/html/qlcdnumber-h.html
%doc %{_defaultdocdir}/qt1/html/qlcdnumber-members.html
%doc %{_defaultdocdir}/qt1/html/qlcdnumber.html
%doc %{_defaultdocdir}/qt1/html/qlined-m.gif
%doc %{_defaultdocdir}/qt1/html/qlined-w.gif
%doc %{_defaultdocdir}/qt1/html/qlineedit-h.html
%doc %{_defaultdocdir}/qt1/html/qlineedit-members.html
%doc %{_defaultdocdir}/qt1/html/qlineedit.html
%doc %{_defaultdocdir}/qt1/html/qlist-h.html
%doc %{_defaultdocdir}/qt1/html/qlist-members.html
%doc %{_defaultdocdir}/qt1/html/qlist.html
%doc %{_defaultdocdir}/qt1/html/qlistbox-h.html
%doc %{_defaultdocdir}/qt1/html/qlistbox-m.gif
%doc %{_defaultdocdir}/qt1/html/qlistbox-members.html
%doc %{_defaultdocdir}/qt1/html/qlistbox-w.gif
%doc %{_defaultdocdir}/qt1/html/qlistbox.html
%doc %{_defaultdocdir}/qt1/html/qlistboxitem-members.html
%doc %{_defaultdocdir}/qt1/html/qlistboxitem.html
%doc %{_defaultdocdir}/qt1/html/qlistboxpixmap-members.html
%doc %{_defaultdocdir}/qt1/html/qlistboxpixmap.html
%doc %{_defaultdocdir}/qt1/html/qlistboxtext-members.html
%doc %{_defaultdocdir}/qt1/html/qlistboxtext.html
%doc %{_defaultdocdir}/qt1/html/qlistiterator-members.html
%doc %{_defaultdocdir}/qt1/html/qlistiterator.html
%doc %{_defaultdocdir}/qt1/html/qlistview-h.html
%doc %{_defaultdocdir}/qt1/html/qlistview-members.html
%doc %{_defaultdocdir}/qt1/html/qlistview.html
%doc %{_defaultdocdir}/qt1/html/qlistviewitem-members.html
%doc %{_defaultdocdir}/qt1/html/qlistviewitem.html
%doc %{_defaultdocdir}/qt1/html/qlnode-members.html
%doc %{_defaultdocdir}/qt1/html/qlnode.html
%doc %{_defaultdocdir}/qt1/html/qmag-qmag-cpp.html
%doc %{_defaultdocdir}/qt1/html/qmainwindow-h.html
%doc %{_defaultdocdir}/qt1/html/qmainwindow-m.gif
%doc %{_defaultdocdir}/qt1/html/qmainwindow-members.html
%doc %{_defaultdocdir}/qt1/html/qmainwindow-w.gif
%doc %{_defaultdocdir}/qt1/html/qmainwindow.html
%doc %{_defaultdocdir}/qt1/html/qmenubar-h.html
%doc %{_defaultdocdir}/qt1/html/qmenubar-m.gif
%doc %{_defaultdocdir}/qt1/html/qmenubar-members.html
%doc %{_defaultdocdir}/qt1/html/qmenubar-w.gif
%doc %{_defaultdocdir}/qt1/html/qmenubar.html
%doc %{_defaultdocdir}/qt1/html/qmenudata-h.html
%doc %{_defaultdocdir}/qt1/html/qmenudata-members.html
%doc %{_defaultdocdir}/qt1/html/qmenudata.html
%doc %{_defaultdocdir}/qt1/html/qmessagebox-h.html
%doc %{_defaultdocdir}/qt1/html/qmessagebox-members.html
%doc %{_defaultdocdir}/qt1/html/qmessagebox.html
%doc %{_defaultdocdir}/qt1/html/qmlined-m.gif
%doc %{_defaultdocdir}/qt1/html/qmlined-w.gif
%doc %{_defaultdocdir}/qt1/html/qmouseevent-members.html
%doc %{_defaultdocdir}/qt1/html/qmouseevent.html
%doc %{_defaultdocdir}/qt1/html/qmoveevent-members.html
%doc %{_defaultdocdir}/qt1/html/qmoveevent.html
%doc %{_defaultdocdir}/qt1/html/qmovie-h.html
%doc %{_defaultdocdir}/qt1/html/qmovie-members.html
%doc %{_defaultdocdir}/qt1/html/qmovie.gif
%doc %{_defaultdocdir}/qt1/html/qmovie.html
%doc %{_defaultdocdir}/qt1/html/qmsgbox-m.gif
%doc %{_defaultdocdir}/qt1/html/qmsgbox-w.gif
%doc %{_defaultdocdir}/qt1/html/qmultilinedit-h.html
%doc %{_defaultdocdir}/qt1/html/qmultilineedit-members.html
%doc %{_defaultdocdir}/qt1/html/qmultilineedit.html
%doc %{_defaultdocdir}/qt1/html/qnp-h.html
%doc %{_defaultdocdir}/qt1/html/qnpinstance-members.html
%doc %{_defaultdocdir}/qt1/html/qnpinstance.html
%doc %{_defaultdocdir}/qt1/html/qnplugin-members.html
%doc %{_defaultdocdir}/qt1/html/qnplugin.html
%doc %{_defaultdocdir}/qt1/html/qnpstream-members.html
%doc %{_defaultdocdir}/qt1/html/qnpstream.html
%doc %{_defaultdocdir}/qt1/html/qnpwidget-members.html
%doc %{_defaultdocdir}/qt1/html/qnpwidget.html
%doc %{_defaultdocdir}/qt1/html/qobject-h.html
%doc %{_defaultdocdir}/qt1/html/qobject-members.html
%doc %{_defaultdocdir}/qt1/html/qobject.html
%doc %{_defaultdocdir}/qt1/html/qpaintdevice-h.html
%doc %{_defaultdocdir}/qt1/html/qpaintdevice-members.html
%doc %{_defaultdocdir}/qt1/html/qpaintdevice.html
%doc %{_defaultdocdir}/qt1/html/qpaintdevicemetrics-h.html
%doc %{_defaultdocdir}/qt1/html/qpaintdevicemetrics-members.html
%doc %{_defaultdocdir}/qt1/html/qpaintdevicemetrics.html
%doc %{_defaultdocdir}/qt1/html/qpainter-h.html
%doc %{_defaultdocdir}/qt1/html/qpainter-members.html
%doc %{_defaultdocdir}/qt1/html/qpainter.html
%doc %{_defaultdocdir}/qt1/html/qpaintevent-members.html
%doc %{_defaultdocdir}/qt1/html/qpaintevent.html
%doc %{_defaultdocdir}/qt1/html/qpalette-h.html
%doc %{_defaultdocdir}/qt1/html/qpalette-members.html
%doc %{_defaultdocdir}/qt1/html/qpalette.html
%doc %{_defaultdocdir}/qt1/html/qpen-h.html
%doc %{_defaultdocdir}/qt1/html/qpen-members.html
%doc %{_defaultdocdir}/qt1/html/qpen.html
%doc %{_defaultdocdir}/qt1/html/qpicture-h.html
%doc %{_defaultdocdir}/qt1/html/qpicture-members.html
%doc %{_defaultdocdir}/qt1/html/qpicture.html
%doc %{_defaultdocdir}/qt1/html/qpixmap-h.html
%doc %{_defaultdocdir}/qt1/html/qpixmap-members.html
%doc %{_defaultdocdir}/qt1/html/qpixmap.html
%doc %{_defaultdocdir}/qt1/html/qpixmapcache-h.html
%doc %{_defaultdocdir}/qt1/html/qpixmapcache-members.html
%doc %{_defaultdocdir}/qt1/html/qpixmapcache.html
%doc %{_defaultdocdir}/qt1/html/qpoint-h.html
%doc %{_defaultdocdir}/qt1/html/qpoint-members.html
%doc %{_defaultdocdir}/qt1/html/qpoint.html
%doc %{_defaultdocdir}/qt1/html/qpointarray-h.html
%doc %{_defaultdocdir}/qt1/html/qpointarray-members.html
%doc %{_defaultdocdir}/qt1/html/qpointarray.html
%doc %{_defaultdocdir}/qt1/html/qpointval-members.html
%doc %{_defaultdocdir}/qt1/html/qpointval.html
%doc %{_defaultdocdir}/qt1/html/qpopmenu-m.gif
%doc %{_defaultdocdir}/qt1/html/qpopmenu-w.gif
%doc %{_defaultdocdir}/qt1/html/qpopupmenu-h.html
%doc %{_defaultdocdir}/qt1/html/qpopupmenu-members.html
%doc %{_defaultdocdir}/qt1/html/qpopupmenu.html
%doc %{_defaultdocdir}/qt1/html/qprintdialog-h.html
%doc %{_defaultdocdir}/qt1/html/qprintdialog-members.html
%doc %{_defaultdocdir}/qt1/html/qprintdialog.html
%doc %{_defaultdocdir}/qt1/html/qprinter-h.html
%doc %{_defaultdocdir}/qt1/html/qprinter-members.html
%doc %{_defaultdocdir}/qt1/html/qprinter.html
%doc %{_defaultdocdir}/qt1/html/qprogbar-m.gif
%doc %{_defaultdocdir}/qt1/html/qprogbar-w.gif
%doc %{_defaultdocdir}/qt1/html/qprogdlg-m.gif
%doc %{_defaultdocdir}/qt1/html/qprogdlg-w.gif
%doc %{_defaultdocdir}/qt1/html/qprogressbar-h.html
%doc %{_defaultdocdir}/qt1/html/qprogressbar-members.html
%doc %{_defaultdocdir}/qt1/html/qprogressbar.html
%doc %{_defaultdocdir}/qt1/html/qprogressdialog-h.html
%doc %{_defaultdocdir}/qt1/html/qprogressdialog-members.html
%doc %{_defaultdocdir}/qt1/html/qprogressdialog.html
%doc %{_defaultdocdir}/qt1/html/qptrdict-h.html
%doc %{_defaultdocdir}/qt1/html/qptrdict-members.html
%doc %{_defaultdocdir}/qt1/html/qptrdict.html
%doc %{_defaultdocdir}/qt1/html/qptrdictiterator-members.html
%doc %{_defaultdocdir}/qt1/html/qptrdictiterator.html
%doc %{_defaultdocdir}/qt1/html/qpushbt-m.gif
%doc %{_defaultdocdir}/qt1/html/qpushbt-w.gif
%doc %{_defaultdocdir}/qt1/html/qpushbutton-h.html
%doc %{_defaultdocdir}/qt1/html/qpushbutton-members.html
%doc %{_defaultdocdir}/qt1/html/qpushbutton.html
%doc %{_defaultdocdir}/qt1/html/qqueue-h.html
%doc %{_defaultdocdir}/qt1/html/qqueue-members.html
%doc %{_defaultdocdir}/qt1/html/qqueue.html
%doc %{_defaultdocdir}/qt1/html/qradiobt-m.gif
%doc %{_defaultdocdir}/qt1/html/qradiobt-w.gif
%doc %{_defaultdocdir}/qt1/html/qradiobutton-h.html
%doc %{_defaultdocdir}/qt1/html/qradiobutton-members.html
%doc %{_defaultdocdir}/qt1/html/qradiobutton.html
%doc %{_defaultdocdir}/qt1/html/qrangecontrol-h.html
%doc %{_defaultdocdir}/qt1/html/qrangecontrol-members.html
%doc %{_defaultdocdir}/qt1/html/qrangecontrol.html
%doc %{_defaultdocdir}/qt1/html/qrect-h.html
%doc %{_defaultdocdir}/qt1/html/qrect-members.html
%doc %{_defaultdocdir}/qt1/html/qrect.html
%doc %{_defaultdocdir}/qt1/html/qregexp-h.html
%doc %{_defaultdocdir}/qt1/html/qregexp-members.html
%doc %{_defaultdocdir}/qt1/html/qregexp.html
%doc %{_defaultdocdir}/qt1/html/qregion-h.html
%doc %{_defaultdocdir}/qt1/html/qregion-members.html
%doc %{_defaultdocdir}/qt1/html/qregion.html
%doc %{_defaultdocdir}/qt1/html/qresizeevent-members.html
%doc %{_defaultdocdir}/qt1/html/qresizeevent.html
%doc %{_defaultdocdir}/qt1/html/qscrbar-m.gif
%doc %{_defaultdocdir}/qt1/html/qscrbar-w.gif
%doc %{_defaultdocdir}/qt1/html/qscrollbar-h.html
%doc %{_defaultdocdir}/qt1/html/qscrollbar-members.html
%doc %{_defaultdocdir}/qt1/html/qscrollbar.html
%doc %{_defaultdocdir}/qt1/html/qscrollview-h.html
%doc %{_defaultdocdir}/qt1/html/qscrollview-m.gif
%doc %{_defaultdocdir}/qt1/html/qscrollview-members.html
%doc %{_defaultdocdir}/qt1/html/qscrollview-w.gif
%doc %{_defaultdocdir}/qt1/html/qscrollview.html
%doc %{_defaultdocdir}/qt1/html/qsemimodal-h.html
%doc %{_defaultdocdir}/qt1/html/qsemimodal-members.html
%doc %{_defaultdocdir}/qt1/html/qsemimodal.html
%doc %{_defaultdocdir}/qt1/html/qsenderobject-members.html
%doc %{_defaultdocdir}/qt1/html/qshared-h.html
%doc %{_defaultdocdir}/qt1/html/qshared-members.html
%doc %{_defaultdocdir}/qt1/html/qshared.html
%doc %{_defaultdocdir}/qt1/html/qsignal-h.html
%doc %{_defaultdocdir}/qt1/html/qsignal-members.html
%doc %{_defaultdocdir}/qt1/html/qsignal.html
%doc %{_defaultdocdir}/qt1/html/qsignalmapper-h.html
%doc %{_defaultdocdir}/qt1/html/qsignalmapper-members.html
%doc %{_defaultdocdir}/qt1/html/qsignalmapper.html
%doc %{_defaultdocdir}/qt1/html/qsize-h.html
%doc %{_defaultdocdir}/qt1/html/qsize-members.html
%doc %{_defaultdocdir}/qt1/html/qsize.html
%doc %{_defaultdocdir}/qt1/html/qslider-h.html
%doc %{_defaultdocdir}/qt1/html/qslider-m.gif
%doc %{_defaultdocdir}/qt1/html/qslider-members.html
%doc %{_defaultdocdir}/qt1/html/qslider-w.gif
%doc %{_defaultdocdir}/qt1/html/qslider.html
%doc %{_defaultdocdir}/qt1/html/qsocketnotifier-h.html
%doc %{_defaultdocdir}/qt1/html/qsocketnotifier-members.html
%doc %{_defaultdocdir}/qt1/html/qsocketnotifier.html
%doc %{_defaultdocdir}/qt1/html/qspinbox-h.html
%doc %{_defaultdocdir}/qt1/html/qspinbox-m.gif
%doc %{_defaultdocdir}/qt1/html/qspinbox-members.html
%doc %{_defaultdocdir}/qt1/html/qspinbox-w.gif
%doc %{_defaultdocdir}/qt1/html/qspinbox.html
%doc %{_defaultdocdir}/qt1/html/qsplitter-h.html
%doc %{_defaultdocdir}/qt1/html/qsplitter-m.gif
%doc %{_defaultdocdir}/qt1/html/qsplitter-members.html
%doc %{_defaultdocdir}/qt1/html/qsplitter-w.gif
%doc %{_defaultdocdir}/qt1/html/qsplitter.html
%doc %{_defaultdocdir}/qt1/html/qstack-h.html
%doc %{_defaultdocdir}/qt1/html/qstack-members.html
%doc %{_defaultdocdir}/qt1/html/qstack.html
%doc %{_defaultdocdir}/qt1/html/qstatusbar-h.html
%doc %{_defaultdocdir}/qt1/html/qstatusbar-m.gif
%doc %{_defaultdocdir}/qt1/html/qstatusbar-members.html
%doc %{_defaultdocdir}/qt1/html/qstatusbar-w.gif
%doc %{_defaultdocdir}/qt1/html/qstatusbar.html
%doc %{_defaultdocdir}/qt1/html/qstoreddrag-members.html
%doc %{_defaultdocdir}/qt1/html/qstoreddrag.html
%doc %{_defaultdocdir}/qt1/html/qstrilist-members.html
%doc %{_defaultdocdir}/qt1/html/qstrilist.html
%doc %{_defaultdocdir}/qt1/html/qstring-h.html
%doc %{_defaultdocdir}/qt1/html/qstring-members.html
%doc %{_defaultdocdir}/qt1/html/qstring.html
%doc %{_defaultdocdir}/qt1/html/qstrlist-h.html
%doc %{_defaultdocdir}/qt1/html/qstrlist-members.html
%doc %{_defaultdocdir}/qt1/html/qstrlist.html
%doc %{_defaultdocdir}/qt1/html/qtabbar-h.html
%doc %{_defaultdocdir}/qt1/html/qtabbar-m.gif
%doc %{_defaultdocdir}/qt1/html/qtabbar-members.html
%doc %{_defaultdocdir}/qt1/html/qtabbar-w.gif
%doc %{_defaultdocdir}/qt1/html/qtabbar.html
%doc %{_defaultdocdir}/qt1/html/qtabdialog-h.html
%doc %{_defaultdocdir}/qt1/html/qtabdialog-members.html
%doc %{_defaultdocdir}/qt1/html/qtabdialog.html
%doc %{_defaultdocdir}/qt1/html/qtabdlg-m.gif
%doc %{_defaultdocdir}/qt1/html/qtabdlg-w.gif
%doc %{_defaultdocdir}/qt1/html/qtableview-h.html
%doc %{_defaultdocdir}/qt1/html/qtableview-members.html
%doc %{_defaultdocdir}/qt1/html/qtableview.html
%doc %{_defaultdocdir}/qt1/html/qtablevw-m.gif
%doc %{_defaultdocdir}/qt1/html/qtablevw-w.gif
%doc %{_defaultdocdir}/qt1/html/qtextdrag-members.html
%doc %{_defaultdocdir}/qt1/html/qtextdrag.html
%doc %{_defaultdocdir}/qt1/html/qtextstream-h.html
%doc %{_defaultdocdir}/qt1/html/qtextstream-members.html
%doc %{_defaultdocdir}/qt1/html/qtextstream.html
%doc %{_defaultdocdir}/qt1/html/qtimage-qtimage-cpp.html
%doc %{_defaultdocdir}/qt1/html/qtime-members.html
%doc %{_defaultdocdir}/qt1/html/qtime.html
%doc %{_defaultdocdir}/qt1/html/qtimer-h.html
%doc %{_defaultdocdir}/qt1/html/qtimer-members.html
%doc %{_defaultdocdir}/qt1/html/qtimer.html
%doc %{_defaultdocdir}/qt1/html/qtimerevent-members.html
%doc %{_defaultdocdir}/qt1/html/qtimerevent.html
%doc %{_defaultdocdir}/qt1/html/qtoolbar-h.html
%doc %{_defaultdocdir}/qt1/html/qtoolbar-members.html
%doc %{_defaultdocdir}/qt1/html/qtoolbar.html
%doc %{_defaultdocdir}/qt1/html/qtoolbutton-h.html
%doc %{_defaultdocdir}/qt1/html/qtoolbutton-members.html
%doc %{_defaultdocdir}/qt1/html/qtoolbutton.html
%doc %{_defaultdocdir}/qt1/html/qtooltip-h.html
%doc %{_defaultdocdir}/qt1/html/qtooltip-members.html
%doc %{_defaultdocdir}/qt1/html/qtooltip.html
%doc %{_defaultdocdir}/qt1/html/qtooltipgroup-members.html
%doc %{_defaultdocdir}/qt1/html/qtooltipgroup.html
%doc %{_defaultdocdir}/qt1/html/qurldrag-members.html
%doc %{_defaultdocdir}/qt1/html/qurldrag.html
%doc %{_defaultdocdir}/qt1/html/qvalidator-h.html
%doc %{_defaultdocdir}/qt1/html/qvalidator-members.html
%doc %{_defaultdocdir}/qt1/html/qvalidator.html
%doc %{_defaultdocdir}/qt1/html/qvboxlayout-members.html
%doc %{_defaultdocdir}/qt1/html/qvboxlayout.html
%doc %{_defaultdocdir}/qt1/html/qwhatsthis-h.html
%doc %{_defaultdocdir}/qt1/html/qwhatsthis-members.html
%doc %{_defaultdocdir}/qt1/html/qwhatsthis.html
%doc %{_defaultdocdir}/qt1/html/qwidget-h.html
%doc %{_defaultdocdir}/qt1/html/qwidget-members.html
%doc %{_defaultdocdir}/qt1/html/qwidget.html
%doc %{_defaultdocdir}/qt1/html/qwidgetstack-h.html
%doc %{_defaultdocdir}/qt1/html/qwidgetstack-members.html
%doc %{_defaultdocdir}/qt1/html/qwidgetstack.html
%doc %{_defaultdocdir}/qt1/html/qwindow-h.html
%doc %{_defaultdocdir}/qt1/html/qwindow-members.html
%doc %{_defaultdocdir}/qt1/html/qwindow.html
%doc %{_defaultdocdir}/qt1/html/qwindowdefs-h.html
%doc %{_defaultdocdir}/qt1/html/qwmatrix-h.html
%doc %{_defaultdocdir}/qt1/html/qwmatrix-members.html
%doc %{_defaultdocdir}/qt1/html/qwmatrix.html
%doc %{_defaultdocdir}/qt1/html/qxtapplication-members.html
%doc %{_defaultdocdir}/qt1/html/qxtapplication.html
%doc %{_defaultdocdir}/qt1/html/qxtwidget-members.html
%doc %{_defaultdocdir}/qt1/html/qxtwidget.html
%doc %{_defaultdocdir}/qt1/html/realwidgets.html
%doc %{_defaultdocdir}/qt1/html/shared.html
%doc %{_defaultdocdir}/qt1/html/shclass.html
%doc %{_defaultdocdir}/qt1/html/showimg-showimg-cpp.html
%doc %{_defaultdocdir}/qt1/html/t1.gif
%doc %{_defaultdocdir}/qt1/html/t1.html
%doc %{_defaultdocdir}/qt1/html/t10-cannon-cpp.html
%doc %{_defaultdocdir}/qt1/html/t10-cannon-h.html
%doc %{_defaultdocdir}/qt1/html/t10-lcdrange-cpp.html
%doc %{_defaultdocdir}/qt1/html/t10-lcdrange-h.html
%doc %{_defaultdocdir}/qt1/html/t10-main-cpp.html
%doc %{_defaultdocdir}/qt1/html/t10-makefile.html
%doc %{_defaultdocdir}/qt1/html/t10.gif
%doc %{_defaultdocdir}/qt1/html/t10.html
%doc %{_defaultdocdir}/qt1/html/t11-cannon-cpp.html
%doc %{_defaultdocdir}/qt1/html/t11-cannon-h.html
%doc %{_defaultdocdir}/qt1/html/t11-lcdrange-cpp.html
%doc %{_defaultdocdir}/qt1/html/t11-lcdrange-h.html
%doc %{_defaultdocdir}/qt1/html/t11-main-cpp.html
%doc %{_defaultdocdir}/qt1/html/t11-makefile.html
%doc %{_defaultdocdir}/qt1/html/t11.gif
%doc %{_defaultdocdir}/qt1/html/t11.html
%doc %{_defaultdocdir}/qt1/html/t12-cannon-cpp.html
%doc %{_defaultdocdir}/qt1/html/t12-cannon-h.html
%doc %{_defaultdocdir}/qt1/html/t12-lcdrange-cpp.html
%doc %{_defaultdocdir}/qt1/html/t12-lcdrange-h.html
%doc %{_defaultdocdir}/qt1/html/t12-main-cpp.html
%doc %{_defaultdocdir}/qt1/html/t12-makefile.html
%doc %{_defaultdocdir}/qt1/html/t12.gif
%doc %{_defaultdocdir}/qt1/html/t12.html
%doc %{_defaultdocdir}/qt1/html/t13-cannon-cpp.html
%doc %{_defaultdocdir}/qt1/html/t13-cannon-h.html
%doc %{_defaultdocdir}/qt1/html/t13-gamebrd-cpp.html
%doc %{_defaultdocdir}/qt1/html/t13-gamebrd-h.html
%doc %{_defaultdocdir}/qt1/html/t13-lcdrange-cpp.html
%doc %{_defaultdocdir}/qt1/html/t13-lcdrange-h.html
%doc %{_defaultdocdir}/qt1/html/t13-main-cpp.html
%doc %{_defaultdocdir}/qt1/html/t13-makefile.html
%doc %{_defaultdocdir}/qt1/html/t13.gif
%doc %{_defaultdocdir}/qt1/html/t13.html
%doc %{_defaultdocdir}/qt1/html/t14-cannon-cpp.html
%doc %{_defaultdocdir}/qt1/html/t14-cannon-h.html
%doc %{_defaultdocdir}/qt1/html/t14-gamebrd-cpp.html
%doc %{_defaultdocdir}/qt1/html/t14-gamebrd-h.html
%doc %{_defaultdocdir}/qt1/html/t14-lcdrange-cpp.html
%doc %{_defaultdocdir}/qt1/html/t14-lcdrange-h.html
%doc %{_defaultdocdir}/qt1/html/t14-main-cpp.html
%doc %{_defaultdocdir}/qt1/html/t14-makefile.html
%doc %{_defaultdocdir}/qt1/html/t14.gif
%doc %{_defaultdocdir}/qt1/html/t14.html
%doc %{_defaultdocdir}/qt1/html/t2.gif
%doc %{_defaultdocdir}/qt1/html/t2.html
%doc %{_defaultdocdir}/qt1/html/t3.gif
%doc %{_defaultdocdir}/qt1/html/t3.html
%doc %{_defaultdocdir}/qt1/html/t4.gif
%doc %{_defaultdocdir}/qt1/html/t4.html
%doc %{_defaultdocdir}/qt1/html/t5.gif
%doc %{_defaultdocdir}/qt1/html/t5.html
%doc %{_defaultdocdir}/qt1/html/t6.gif
%doc %{_defaultdocdir}/qt1/html/t6.html
%doc %{_defaultdocdir}/qt1/html/t7-lcdrange-cpp.html
%doc %{_defaultdocdir}/qt1/html/t7-lcdrange-h.html
%doc %{_defaultdocdir}/qt1/html/t7-main-cpp.html
%doc %{_defaultdocdir}/qt1/html/t7-makefile.html
%doc %{_defaultdocdir}/qt1/html/t7.gif
%doc %{_defaultdocdir}/qt1/html/t7.html
%doc %{_defaultdocdir}/qt1/html/t8-cannon-cpp.html
%doc %{_defaultdocdir}/qt1/html/t8-cannon-h.html
%doc %{_defaultdocdir}/qt1/html/t8-lcdrange-cpp.html
%doc %{_defaultdocdir}/qt1/html/t8-lcdrange-h.html
%doc %{_defaultdocdir}/qt1/html/t8-main-cpp.html
%doc %{_defaultdocdir}/qt1/html/t8-makefile.html
%doc %{_defaultdocdir}/qt1/html/t8.gif
%doc %{_defaultdocdir}/qt1/html/t8.html
%doc %{_defaultdocdir}/qt1/html/t9-cannon-cpp.html
%doc %{_defaultdocdir}/qt1/html/t9-cannon-h.html
%doc %{_defaultdocdir}/qt1/html/t9-lcdrange-cpp.html
%doc %{_defaultdocdir}/qt1/html/t9-lcdrange-h.html
%doc %{_defaultdocdir}/qt1/html/t9-main-cpp.html
%doc %{_defaultdocdir}/qt1/html/t9-makefile.html
%doc %{_defaultdocdir}/qt1/html/t9.gif
%doc %{_defaultdocdir}/qt1/html/t9.html
%doc %{_defaultdocdir}/qt1/html/t9_1.gif
%doc %{_defaultdocdir}/qt1/html/t9_2.gif
%doc %{_defaultdocdir}/qt1/html/table-table-cpp.html
%doc %{_defaultdocdir}/qt1/html/tictac-tictac-cpp.html
%doc %{_defaultdocdir}/qt1/html/time.html
%doc %{_defaultdocdir}/qt1/html/tools.html
%doc %{_defaultdocdir}/qt1/html/tooltip-tooltip-cpp.html
%doc %{_defaultdocdir}/qt1/html/topicals.html
%doc %{_defaultdocdir}/qt1/html/trademarks.html
%doc %{_defaultdocdir}/qt1/html/treeview.gif
%doc %{_defaultdocdir}/qt1/html/trivial-trivial-cpp.html
%doc %{_defaultdocdir}/qt1/html/troll.html
%doc %{_defaultdocdir}/qt1/html/tutorial.gif
%doc %{_defaultdocdir}/qt1/html/tutorial.html
%doc %{_defaultdocdir}/qt1/html/whatsthis.gif
%doc %{_defaultdocdir}/qt1/html/widgets-widgets-cpp.html
%doc %{_defaultdocdir}/qt1/html/xform-xform-cpp.html
%doc %{_defaultdocdir}/qt1/html/xt.html
%doc %{_defaultdocdir}/qt1/html/y2k.html
#---------------------------#
#   Package qtman           #
#---------------------------#

%files -n qtman
%doc %{_mandir}/man1/moc.1.gz
%doc %{_mandir}/man3/QAccel.3qt.gz
%doc %{_mandir}/man3/QApplication.3qt.gz
%doc %{_mandir}/man3/QArray.3qt.gz
%doc %{_mandir}/man3/QAsyncIO.3qt.gz
%doc %{_mandir}/man3/QBitArray.3qt.gz
%doc %{_mandir}/man3/QBitVal.3qt.gz
%doc %{_mandir}/man3/QBitmap.3qt.gz
%doc %{_mandir}/man3/QBoxLayout.3qt.gz
%doc %{_mandir}/man3/QBrush.3qt.gz
%doc %{_mandir}/man3/QBuffer.3qt.gz
%doc %{_mandir}/man3/QButton.3qt.gz
%doc %{_mandir}/man3/QButtonGroup.3qt.gz
%doc %{_mandir}/man3/QByteArray.3qt.gz
%doc %{_mandir}/man3/QCache.3qt.gz
%doc %{_mandir}/man3/QCacheIterator.3qt.gz
%doc %{_mandir}/man3/QCheckBox.3qt.gz
%doc %{_mandir}/man3/QCheckListItem.3qt.gz
%doc %{_mandir}/man3/QChildEvent.3qt.gz
%doc %{_mandir}/man3/QClipboard.3qt.gz
%doc %{_mandir}/man3/QCloseEvent.3qt.gz
%doc %{_mandir}/man3/QCollection.3qt.gz
%doc %{_mandir}/man3/QColor.3qt.gz
%doc %{_mandir}/man3/QColorGroup.3qt.gz
%doc %{_mandir}/man3/QComboBox.3qt.gz
%doc %{_mandir}/man3/QConnection.3qt.gz
%doc %{_mandir}/man3/QCursor.3qt.gz
%doc %{_mandir}/man3/QCustomEvent.3qt.gz
%doc %{_mandir}/man3/QDataPump.3qt.gz
%doc %{_mandir}/man3/QDataSink.3qt.gz
%doc %{_mandir}/man3/QDataSource.3qt.gz
%doc %{_mandir}/man3/QDataStream.3qt.gz
%doc %{_mandir}/man3/QDate.3qt.gz
%doc %{_mandir}/man3/QDateTime.3qt.gz
%doc %{_mandir}/man3/QDialog.3qt.gz
%doc %{_mandir}/man3/QDict.3qt.gz
%doc %{_mandir}/man3/QDictIterator.3qt.gz
%doc %{_mandir}/man3/QDir.3qt.gz
%doc %{_mandir}/man3/QDoubleValidator.3qt.gz
%doc %{_mandir}/man3/QDragObject.3qt.gz
%doc %{_mandir}/man3/QEvent.3qt.gz
%doc %{_mandir}/man3/QFile.3qt.gz
%doc %{_mandir}/man3/QFileDialog.3qt.gz
%doc %{_mandir}/man3/QFileIconProvider.3qt.gz
%doc %{_mandir}/man3/QFileInfo.3qt.gz
%doc %{_mandir}/man3/QFocusData.3qt.gz
%doc %{_mandir}/man3/QFocusEvent.3qt.gz
%doc %{_mandir}/man3/QFont.3qt.gz
%doc %{_mandir}/man3/QFontInfo.3qt.gz
%doc %{_mandir}/man3/QFontMetrics.3qt.gz
%doc %{_mandir}/man3/QFrame.3qt.gz
%doc %{_mandir}/man3/QGArray.3qt.gz
%doc %{_mandir}/man3/QGCache.3qt.gz
%doc %{_mandir}/man3/QGCacheIterator.3qt.gz
%doc %{_mandir}/man3/QGDict.3qt.gz
%doc %{_mandir}/man3/QGDictIterator.3qt.gz
#%doc %{_mandir}/man3/QGIFFormat.3qt.gz
#%doc %{_mandir}/man3/QGIFFormatType.3qt.gz
%doc %{_mandir}/man3/QGLContext.3qt.gz
%doc %{_mandir}/man3/QGLFormat.3qt.gz
%doc %{_mandir}/man3/QGLWidget.3qt.gz
%doc %{_mandir}/man3/QGList.3qt.gz
%doc %{_mandir}/man3/QGListIterator.3qt.gz
%doc %{_mandir}/man3/QGManager.3qt.gz
%doc %{_mandir}/man3/QGridLayout.3qt.gz
%doc %{_mandir}/man3/QGroupBox.3qt.gz
%doc %{_mandir}/man3/QHBoxLayout.3qt.gz
%doc %{_mandir}/man3/QHeader.3qt.gz
%doc %{_mandir}/man3/QIODevice.3qt.gz
%doc %{_mandir}/man3/QIODeviceSource.3qt.gz
%doc %{_mandir}/man3/QIconSet.3qt.gz
%doc %{_mandir}/man3/QImage.3qt.gz
%doc %{_mandir}/man3/QImageConsumer.3qt.gz
%doc %{_mandir}/man3/QImageDecoder.3qt.gz
%doc %{_mandir}/man3/QImageDrag.3qt.gz
%doc %{_mandir}/man3/QImageFormat.3qt.gz
%doc %{_mandir}/man3/QImageFormatType.3qt.gz
%doc %{_mandir}/man3/QImageIO.3qt.gz
%doc %{_mandir}/man3/QIntCache.3qt.gz
%doc %{_mandir}/man3/QIntCacheIterator.3qt.gz
%doc %{_mandir}/man3/QIntDict.3qt.gz
%doc %{_mandir}/man3/QIntDictIterator.3qt.gz
%doc %{_mandir}/man3/QIntValidator.3qt.gz
%doc %{_mandir}/man3/QKeyEvent.3qt.gz
%doc %{_mandir}/man3/QLCDNumber.3qt.gz
%doc %{_mandir}/man3/QLNode.3qt.gz
%doc %{_mandir}/man3/QLabel.3qt.gz
%doc %{_mandir}/man3/QLayout.3qt.gz
%doc %{_mandir}/man3/QLineEdit.3qt.gz
%doc %{_mandir}/man3/QList.3qt.gz
%doc %{_mandir}/man3/QListBox.3qt.gz
%doc %{_mandir}/man3/QListBoxItem.3qt.gz
%doc %{_mandir}/man3/QListBoxPixmap.3qt.gz
%doc %{_mandir}/man3/QListBoxText.3qt.gz
%doc %{_mandir}/man3/QListIterator.3qt.gz
%doc %{_mandir}/man3/QListView.3qt.gz
%doc %{_mandir}/man3/QListViewItem.3qt.gz
%doc %{_mandir}/man3/QMainWindow.3qt.gz
%doc %{_mandir}/man3/QMenuBar.3qt.gz
%doc %{_mandir}/man3/QMenuData.3qt.gz
%doc %{_mandir}/man3/QMessageBox.3qt.gz
%doc %{_mandir}/man3/QMouseEvent.3qt.gz
%doc %{_mandir}/man3/QMoveEvent.3qt.gz
%doc %{_mandir}/man3/QMovie.3qt.gz
%doc %{_mandir}/man3/QMultiLineEdit.3qt.gz
%doc %{_mandir}/man3/QNPInstance.3qt.gz
%doc %{_mandir}/man3/QNPStream.3qt.gz
%doc %{_mandir}/man3/QNPWidget.3qt.gz
%doc %{_mandir}/man3/QNPlugin.3qt.gz
%doc %{_mandir}/man3/QObject.3qt.gz
%doc %{_mandir}/man3/QPaintDevice.3qt.gz
%doc %{_mandir}/man3/QPaintDeviceMetrics.3qt.gz
%doc %{_mandir}/man3/QPaintEvent.3qt.gz
%doc %{_mandir}/man3/QPainter.3qt.gz
%doc %{_mandir}/man3/QPalette.3qt.gz
%doc %{_mandir}/man3/QPen.3qt.gz
%doc %{_mandir}/man3/QPicture.3qt.gz
%doc %{_mandir}/man3/QPixmap.3qt.gz
%doc %{_mandir}/man3/QPixmapCache.3qt.gz
%doc %{_mandir}/man3/QPoint.3qt.gz
%doc %{_mandir}/man3/QPointArray.3qt.gz
%doc %{_mandir}/man3/QPointVal.3qt.gz
%doc %{_mandir}/man3/QPopupMenu.3qt.gz
%doc %{_mandir}/man3/QPrintDialog.3qt.gz
%doc %{_mandir}/man3/QPrinter.3qt.gz
%doc %{_mandir}/man3/QProgressBar.3qt.gz
%doc %{_mandir}/man3/QProgressDialog.3qt.gz
%doc %{_mandir}/man3/QPtrDict.3qt.gz
%doc %{_mandir}/man3/QPtrDictIterator.3qt.gz
%doc %{_mandir}/man3/QPushButton.3qt.gz
%doc %{_mandir}/man3/QQueue.3qt.gz
%doc %{_mandir}/man3/QRadioButton.3qt.gz
%doc %{_mandir}/man3/QRangeControl.3qt.gz
%doc %{_mandir}/man3/QRect.3qt.gz
%doc %{_mandir}/man3/QRegExp.3qt.gz
%doc %{_mandir}/man3/QRegion.3qt.gz
%doc %{_mandir}/man3/QResizeEvent.3qt.gz
%doc %{_mandir}/man3/QScrollBar.3qt.gz
%doc %{_mandir}/man3/QScrollView.3qt.gz
%doc %{_mandir}/man3/QSemiModal.3qt.gz
%doc %{_mandir}/man3/QShared.3qt.gz
%doc %{_mandir}/man3/QSignal.3qt.gz
%doc %{_mandir}/man3/QSignalMapper.3qt.gz
%doc %{_mandir}/man3/QSize.3qt.gz
%doc %{_mandir}/man3/QSlider.3qt.gz
%doc %{_mandir}/man3/QSocketNotifier.3qt.gz
%doc %{_mandir}/man3/QSpinBox.3qt.gz
%doc %{_mandir}/man3/QSplitter.3qt.gz
%doc %{_mandir}/man3/QStack.3qt.gz
%doc %{_mandir}/man3/QStatusBar.3qt.gz
%doc %{_mandir}/man3/QStoredDrag.3qt.gz
%doc %{_mandir}/man3/QStrIList.3qt.gz
%doc %{_mandir}/man3/QStrList.3qt.gz
%doc %{_mandir}/man3/QString.3qt.gz
%doc %{_mandir}/man3/QTabBar.3qt.gz
%doc %{_mandir}/man3/QTabDialog.3qt.gz
%doc %{_mandir}/man3/QTableView.3qt.gz
%doc %{_mandir}/man3/QTextDrag.3qt.gz
%doc %{_mandir}/man3/QTextStream.3qt.gz
%doc %{_mandir}/man3/QTime.3qt.gz
%doc %{_mandir}/man3/QTimer.3qt.gz
%doc %{_mandir}/man3/QTimerEvent.3qt.gz
%doc %{_mandir}/man3/QToolBar.3qt.gz
%doc %{_mandir}/man3/QToolButton.3qt.gz
%doc %{_mandir}/man3/QToolTip.3qt.gz
%doc %{_mandir}/man3/QToolTipGroup.3qt.gz
%doc %{_mandir}/man3/QUrlDrag.3qt.gz
%doc %{_mandir}/man3/QVBoxLayout.3qt.gz
%doc %{_mandir}/man3/QValidator.3qt.gz
%doc %{_mandir}/man3/QWMatrix.3qt.gz
%doc %{_mandir}/man3/QWhatsThis.3qt.gz
%doc %{_mandir}/man3/QWidget.3qt.gz
%doc %{_mandir}/man3/QWidgetStack.3qt.gz
%doc %{_mandir}/man3/QWindow.3qt.gz
%doc %{_mandir}/man3/QXtApplication.3qt.gz
%doc %{_mandir}/man3/QXtWidget.3qt.gz
%doc %{_mandir}/man3/qaccel.3qt.gz
%doc %{_mandir}/man3/qapplication.3qt.gz
%doc %{_mandir}/man3/qarray.3qt.gz
%doc %{_mandir}/man3/qasyncio.3qt.gz
%doc %{_mandir}/man3/qbitarray.3qt.gz
%doc %{_mandir}/man3/qbitmap.3qt.gz
%doc %{_mandir}/man3/qbitval.3qt.gz
%doc %{_mandir}/man3/qboxlayout.3qt.gz
%doc %{_mandir}/man3/qbrush.3qt.gz
%doc %{_mandir}/man3/qbuffer.3qt.gz
%doc %{_mandir}/man3/qbutton.3qt.gz
%doc %{_mandir}/man3/qbuttongroup.3qt.gz
%doc %{_mandir}/man3/qbytearray.3qt.gz
%doc %{_mandir}/man3/qcache.3qt.gz
%doc %{_mandir}/man3/qcacheiterator.3qt.gz
%doc %{_mandir}/man3/qcheckbox.3qt.gz
%doc %{_mandir}/man3/qchecklistitem.3qt.gz
%doc %{_mandir}/man3/qchildevent.3qt.gz
%doc %{_mandir}/man3/qclipboard.3qt.gz
%doc %{_mandir}/man3/qcloseevent.3qt.gz
%doc %{_mandir}/man3/qcollection.3qt.gz
%doc %{_mandir}/man3/qcolor.3qt.gz
%doc %{_mandir}/man3/qcolorgroup.3qt.gz
%doc %{_mandir}/man3/qcombobox.3qt.gz
%doc %{_mandir}/man3/qconnection.3qt.gz
%doc %{_mandir}/man3/qcursor.3qt.gz
%doc %{_mandir}/man3/qcustomevent.3qt.gz
%doc %{_mandir}/man3/qdatapump.3qt.gz
%doc %{_mandir}/man3/qdatasink.3qt.gz
%doc %{_mandir}/man3/qdatasource.3qt.gz
%doc %{_mandir}/man3/qdatastream.3qt.gz
%doc %{_mandir}/man3/qdate.3qt.gz
%doc %{_mandir}/man3/qdatetime.3qt.gz
%doc %{_mandir}/man3/qdialog.3qt.gz
%doc %{_mandir}/man3/qdict.3qt.gz
%doc %{_mandir}/man3/qdictiterator.3qt.gz
%doc %{_mandir}/man3/qdir.3qt.gz
%doc %{_mandir}/man3/qdoublevalidator.3qt.gz
%doc %{_mandir}/man3/qdragobject.3qt.gz
%doc %{_mandir}/man3/qevent.3qt.gz
%doc %{_mandir}/man3/qfile.3qt.gz
%doc %{_mandir}/man3/qfiledialog.3qt.gz
%doc %{_mandir}/man3/qfileiconprovider.3qt.gz
%doc %{_mandir}/man3/qfileinfo.3qt.gz
%doc %{_mandir}/man3/qfocusdata.3qt.gz
%doc %{_mandir}/man3/qfocusevent.3qt.gz
%doc %{_mandir}/man3/qfont.3qt.gz
%doc %{_mandir}/man3/qfontinfo.3qt.gz
%doc %{_mandir}/man3/qfontmetrics.3qt.gz
%doc %{_mandir}/man3/qframe.3qt.gz
%doc %{_mandir}/man3/qgarray.3qt.gz
%doc %{_mandir}/man3/qgcache.3qt.gz
%doc %{_mandir}/man3/qgcacheiterator.3qt.gz
%doc %{_mandir}/man3/qgdict.3qt.gz
%doc %{_mandir}/man3/qgdictiterator.3qt.gz
#%doc %{_mandir}/man3/qgifformat.3qt.gz
#%doc %{_mandir}/man3/qgifformattype.3qt.gz
%doc %{_mandir}/man3/qglcontext.3qt.gz
%doc %{_mandir}/man3/qglformat.3qt.gz
%doc %{_mandir}/man3/qglist.3qt.gz
%doc %{_mandir}/man3/qglistiterator.3qt.gz
%doc %{_mandir}/man3/qglwidget.3qt.gz
%doc %{_mandir}/man3/qgmanager.3qt.gz
%doc %{_mandir}/man3/qgridlayout.3qt.gz
%doc %{_mandir}/man3/qgroupbox.3qt.gz
%doc %{_mandir}/man3/qhboxlayout.3qt.gz
%doc %{_mandir}/man3/qheader.3qt.gz
%doc %{_mandir}/man3/qiconset.3qt.gz
%doc %{_mandir}/man3/qimage.3qt.gz
%doc %{_mandir}/man3/qimageconsumer.3qt.gz
%doc %{_mandir}/man3/qimagedecoder.3qt.gz
%doc %{_mandir}/man3/qimagedrag.3qt.gz
%doc %{_mandir}/man3/qimageformat.3qt.gz
%doc %{_mandir}/man3/qimageformattype.3qt.gz
%doc %{_mandir}/man3/qimageio.3qt.gz
%doc %{_mandir}/man3/qintcache.3qt.gz
%doc %{_mandir}/man3/qintcacheiterator.3qt.gz
%doc %{_mandir}/man3/qintdict.3qt.gz
%doc %{_mandir}/man3/qintdictiterator.3qt.gz
%doc %{_mandir}/man3/qintvalidator.3qt.gz
%doc %{_mandir}/man3/qiodevice.3qt.gz
%doc %{_mandir}/man3/qiodevicesource.3qt.gz
%doc %{_mandir}/man3/qkeyevent.3qt.gz
%doc %{_mandir}/man3/qlabel.3qt.gz
%doc %{_mandir}/man3/qlayout.3qt.gz
%doc %{_mandir}/man3/qlcdnumber.3qt.gz
%doc %{_mandir}/man3/qlineedit.3qt.gz
%doc %{_mandir}/man3/qlist.3qt.gz
%doc %{_mandir}/man3/qlistbox.3qt.gz
%doc %{_mandir}/man3/qlistboxitem.3qt.gz
%doc %{_mandir}/man3/qlistboxpixmap.3qt.gz
%doc %{_mandir}/man3/qlistboxtext.3qt.gz
%doc %{_mandir}/man3/qlistiterator.3qt.gz
%doc %{_mandir}/man3/qlistview.3qt.gz
%doc %{_mandir}/man3/qlistviewitem.3qt.gz
%doc %{_mandir}/man3/qlnode.3qt.gz
%doc %{_mandir}/man3/qmainwindow.3qt.gz
%doc %{_mandir}/man3/qmenubar.3qt.gz
%doc %{_mandir}/man3/qmenudata.3qt.gz
%doc %{_mandir}/man3/qmessagebox.3qt.gz
%doc %{_mandir}/man3/qmouseevent.3qt.gz
%doc %{_mandir}/man3/qmoveevent.3qt.gz
%doc %{_mandir}/man3/qmovie.3qt.gz
%doc %{_mandir}/man3/qmultilineedit.3qt.gz
%doc %{_mandir}/man3/qnpinstance.3qt.gz
%doc %{_mandir}/man3/qnplugin.3qt.gz
%doc %{_mandir}/man3/qnpstream.3qt.gz
%doc %{_mandir}/man3/qnpwidget.3qt.gz
%doc %{_mandir}/man3/qobject.3qt.gz
%doc %{_mandir}/man3/qpaintdevice.3qt.gz
%doc %{_mandir}/man3/qpaintdevicemetrics.3qt.gz
%doc %{_mandir}/man3/qpainter.3qt.gz
%doc %{_mandir}/man3/qpaintevent.3qt.gz
%doc %{_mandir}/man3/qpalette.3qt.gz
%doc %{_mandir}/man3/qpen.3qt.gz
%doc %{_mandir}/man3/qpicture.3qt.gz
%doc %{_mandir}/man3/qpixmap.3qt.gz
%doc %{_mandir}/man3/qpixmapcache.3qt.gz
%doc %{_mandir}/man3/qpoint.3qt.gz
%doc %{_mandir}/man3/qpointarray.3qt.gz
%doc %{_mandir}/man3/qpointval.3qt.gz
%doc %{_mandir}/man3/qpopupmenu.3qt.gz
%doc %{_mandir}/man3/qprintdialog.3qt.gz
%doc %{_mandir}/man3/qprinter.3qt.gz
%doc %{_mandir}/man3/qprogressbar.3qt.gz
%doc %{_mandir}/man3/qprogressdialog.3qt.gz
%doc %{_mandir}/man3/qptrdict.3qt.gz
%doc %{_mandir}/man3/qptrdictiterator.3qt.gz
%doc %{_mandir}/man3/qpushbutton.3qt.gz
%doc %{_mandir}/man3/qqueue.3qt.gz
%doc %{_mandir}/man3/qradiobutton.3qt.gz
%doc %{_mandir}/man3/qrangecontrol.3qt.gz
%doc %{_mandir}/man3/qrect.3qt.gz
%doc %{_mandir}/man3/qregexp.3qt.gz
%doc %{_mandir}/man3/qregion.3qt.gz
%doc %{_mandir}/man3/qresizeevent.3qt.gz
%doc %{_mandir}/man3/qscrollbar.3qt.gz
%doc %{_mandir}/man3/qscrollview.3qt.gz
%doc %{_mandir}/man3/qsemimodal.3qt.gz
%doc %{_mandir}/man3/qshared.3qt.gz
%doc %{_mandir}/man3/qsignal.3qt.gz
%doc %{_mandir}/man3/qsignalmapper.3qt.gz
%doc %{_mandir}/man3/qsize.3qt.gz
%doc %{_mandir}/man3/qslider.3qt.gz
%doc %{_mandir}/man3/qsocketnotifier.3qt.gz
%doc %{_mandir}/man3/qspinbox.3qt.gz
%doc %{_mandir}/man3/qsplitter.3qt.gz
%doc %{_mandir}/man3/qstack.3qt.gz
%doc %{_mandir}/man3/qstatusbar.3qt.gz
%doc %{_mandir}/man3/qstoreddrag.3qt.gz
%doc %{_mandir}/man3/qstrilist.3qt.gz
%doc %{_mandir}/man3/qstring.3qt.gz
%doc %{_mandir}/man3/qstrlist.3qt.gz
%doc %{_mandir}/man3/qtabbar.3qt.gz
%doc %{_mandir}/man3/qtabdialog.3qt.gz
%doc %{_mandir}/man3/qtableview.3qt.gz
%doc %{_mandir}/man3/qtextdrag.3qt.gz
%doc %{_mandir}/man3/qtextstream.3qt.gz
%doc %{_mandir}/man3/qtime.3qt.gz
%doc %{_mandir}/man3/qtimer.3qt.gz
%doc %{_mandir}/man3/qtimerevent.3qt.gz
%doc %{_mandir}/man3/qtoolbar.3qt.gz
%doc %{_mandir}/man3/qtoolbutton.3qt.gz
%doc %{_mandir}/man3/qtooltip.3qt.gz
%doc %{_mandir}/man3/qtooltipgroup.3qt.gz
%doc %{_mandir}/man3/qurldrag.3qt.gz
%doc %{_mandir}/man3/qvalidator.3qt.gz
%doc %{_mandir}/man3/qvboxlayout.3qt.gz
%doc %{_mandir}/man3/qwhatsthis.3qt.gz
%doc %{_mandir}/man3/qwidget.3qt.gz
%doc %{_mandir}/man3/qwidgetstack.3qt.gz
%doc %{_mandir}/man3/qwindow.3qt.gz
%doc %{_mandir}/man3/qwmatrix.3qt.gz
%doc %{_mandir}/man3/qxtapplication.3qt.gz
%doc %{_mandir}/man3/qxtwidget.3qt.gz
#---------------------------#
#   Package qtext           #
#---------------------------#

%files -n qtext
%dir /usr/lib/qt/extensions
%dir /usr/lib/qt/extensions/imageio
%dir /usr/lib/qt/extensions/imageio/src
%dir /usr/lib/qt/extensions/nsplugin
%dir /usr/lib/qt/extensions/nsplugin/examples
%dir /usr/lib/qt/extensions/nsplugin/examples/grapher
%dir /usr/lib/qt/extensions/nsplugin/examples/qtimage
%dir /usr/lib/qt/extensions/nsplugin/examples/trivial
%dir /usr/lib/qt/extensions/nsplugin/src
%dir /usr/lib/qt/extensions/opengl
%dir /usr/lib/qt/extensions/opengl/examples
%dir /usr/lib/qt/extensions/opengl/examples/box
%dir /usr/lib/qt/extensions/opengl/examples/gear
%dir /usr/lib/qt/extensions/opengl/examples/sharedbox
%dir /usr/lib/qt/extensions/opengl/src
%dir /usr/lib/qt/extensions/xt
%dir /usr/lib/qt/extensions/xt/examples
%dir /usr/lib/qt/extensions/xt/examples/mainlyMotif
%dir /usr/lib/qt/extensions/xt/examples/mainlyQt
%dir /usr/lib/qt/extensions/xt/examples/mainlyXt
%dir /usr/lib/qt/extensions/xt/src
%docdir /usr/lib/qt/extensions/imageio/doc
%docdir /usr/lib/qt/extensions/nsplugin/doc
%docdir /usr/lib/qt/extensions/xt/doc
/usr/lib/libqimgio.so
/usr/lib/libqimgio.so.0
/usr/lib/libqimgio.so.0.1
/usr/lib/qt/extensions/imageio/doc/index.doc
/usr/lib/qt/extensions/imageio/src/Makefile
/usr/lib/qt/extensions/imageio/src/Makefile.in
/usr/lib/qt/extensions/imageio/src/qimageio.cpp
/usr/lib/qt/extensions/imageio/src/qimageio.h
/usr/lib/qt/extensions/imageio/src/qimageio.o
/usr/lib/qt/extensions/imageio/src/qimageio.pro
/usr/lib/qt/extensions/imageio/src/qjpegio.cpp
/usr/lib/qt/extensions/imageio/src/qjpegio.h
/usr/lib/qt/extensions/imageio/src/qjpegio.o
/usr/lib/qt/extensions/imageio/src/qpngio.cpp
/usr/lib/qt/extensions/imageio/src/qpngio.h
/usr/lib/qt/extensions/imageio/src/qpngio.o
/usr/lib/qt/extensions/nsplugin/examples/grapher/Makefile
/usr/lib/qt/extensions/nsplugin/examples/grapher/Makefile.in
/usr/lib/qt/extensions/nsplugin/examples/grapher/graph.cgi
/usr/lib/qt/extensions/nsplugin/examples/grapher/graph.g1n
/usr/lib/qt/extensions/nsplugin/examples/grapher/grapher.cpp
/usr/lib/qt/extensions/nsplugin/examples/grapher/grapher.def
/usr/lib/qt/extensions/nsplugin/examples/grapher/grapher.mak
/usr/lib/qt/extensions/nsplugin/examples/grapher/grapher.pro
/usr/lib/qt/extensions/nsplugin/examples/grapher/grapher.rc
/usr/lib/qt/extensions/nsplugin/examples/qtimage/Makefile
/usr/lib/qt/extensions/nsplugin/examples/qtimage/Makefile.in
/usr/lib/qt/extensions/nsplugin/examples/qtimage/qtimage.cpp
/usr/lib/qt/extensions/nsplugin/examples/qtimage/qtimage.def
/usr/lib/qt/extensions/nsplugin/examples/qtimage/qtimage.pro
/usr/lib/qt/extensions/nsplugin/examples/trivial/Makefile
/usr/lib/qt/extensions/nsplugin/examples/trivial/Makefile.in
/usr/lib/qt/extensions/nsplugin/examples/trivial/trivial.cpp
/usr/lib/qt/extensions/nsplugin/examples/trivial/trivial.def
/usr/lib/qt/extensions/nsplugin/examples/trivial/trivial.mak
/usr/lib/qt/extensions/nsplugin/examples/trivial/trivial.pro
/usr/lib/qt/extensions/nsplugin/examples/trivial/trivial.rc
/usr/lib/qt/extensions/nsplugin/src/Makefile
/usr/lib/qt/extensions/nsplugin/src/Makefile.in
/usr/lib/qt/extensions/nsplugin/src/jri.h
/usr/lib/qt/extensions/nsplugin/src/jri_md.h
/usr/lib/qt/extensions/nsplugin/src/jritypes.h
/usr/lib/qt/extensions/nsplugin/src/moc_qnp.cpp
/usr/lib/qt/extensions/nsplugin/src/moc_qnp.o
/usr/lib/qt/extensions/nsplugin/src/npapi.h
/usr/lib/qt/extensions/nsplugin/src/npunix.c
/usr/lib/qt/extensions/nsplugin/src/npupp.h
/usr/lib/qt/extensions/nsplugin/src/npwin.cpp
/usr/lib/qt/extensions/nsplugin/src/qnp.cpp
/usr/lib/qt/extensions/nsplugin/src/qnp.h
/usr/lib/qt/extensions/nsplugin/src/qnp.mak
/usr/lib/qt/extensions/nsplugin/src/qnp.o
/usr/lib/qt/extensions/nsplugin/src/qnp.pro
/usr/lib/qt/extensions/opengl/examples/box/Makefile
/usr/lib/qt/extensions/opengl/examples/box/Makefile.in
/usr/lib/qt/extensions/opengl/examples/box/README
/usr/lib/qt/extensions/opengl/examples/box/box.pro
/usr/lib/qt/extensions/opengl/examples/box/glbox.cpp
/usr/lib/qt/extensions/opengl/examples/box/glbox.h
/usr/lib/qt/extensions/opengl/examples/box/globjwin.cpp
/usr/lib/qt/extensions/opengl/examples/box/globjwin.h
/usr/lib/qt/extensions/opengl/examples/box/main.cpp
/usr/lib/qt/extensions/opengl/examples/gear/Makefile
/usr/lib/qt/extensions/opengl/examples/gear/Makefile.in
/usr/lib/qt/extensions/opengl/examples/gear/gear.cpp
/usr/lib/qt/extensions/opengl/examples/gear/gear.pro
/usr/lib/qt/extensions/opengl/examples/sharedbox/Makefile
/usr/lib/qt/extensions/opengl/examples/sharedbox/Makefile.in
/usr/lib/qt/extensions/opengl/examples/sharedbox/README
/usr/lib/qt/extensions/opengl/examples/sharedbox/glbox.cpp
/usr/lib/qt/extensions/opengl/examples/sharedbox/glbox.h
/usr/lib/qt/extensions/opengl/examples/sharedbox/globjwin.cpp
/usr/lib/qt/extensions/opengl/examples/sharedbox/globjwin.h
/usr/lib/qt/extensions/opengl/examples/sharedbox/main.cpp
/usr/lib/qt/extensions/opengl/examples/sharedbox/sharedbox.pro
/usr/lib/qt/extensions/opengl/src/Makefile
/usr/lib/qt/extensions/opengl/src/Makefile.in
/usr/lib/qt/extensions/opengl/src/moc_qgl.cpp
/usr/lib/qt/extensions/opengl/src/moc_qgl.o
/usr/lib/qt/extensions/opengl/src/qgl.cpp
/usr/lib/qt/extensions/opengl/src/qgl.h
/usr/lib/qt/extensions/opengl/src/qgl.o
/usr/lib/qt/extensions/opengl/src/qgl.pro
/usr/lib/qt/extensions/xt/examples/mainlyMotif/Makefile
/usr/lib/qt/extensions/xt/examples/mainlyMotif/Makefile.in
/usr/lib/qt/extensions/xt/examples/mainlyMotif/editor.cpp
/usr/lib/qt/extensions/xt/examples/mainlyMotif/editor.pro
/usr/lib/qt/extensions/xt/examples/mainlyQt/Makefile
/usr/lib/qt/extensions/xt/examples/mainlyQt/Makefile.in
/usr/lib/qt/extensions/xt/examples/mainlyQt/editor.cpp
/usr/lib/qt/extensions/xt/examples/mainlyQt/editor.pro
/usr/lib/qt/extensions/xt/examples/mainlyXt/Makefile
/usr/lib/qt/extensions/xt/examples/mainlyXt/Makefile.in
/usr/lib/qt/extensions/xt/examples/mainlyXt/editor.cpp
/usr/lib/qt/extensions/xt/examples/mainlyXt/editor.pro
/usr/lib/qt/extensions/xt/src/Makefile
/usr/lib/qt/extensions/xt/src/Makefile.in
/usr/lib/qt/extensions/xt/src/qxt.cpp
/usr/lib/qt/extensions/xt/src/qxt.h
/usr/lib/qt/extensions/xt/src/qxt.o
/usr/lib/qt/extensions/xt/src/qxt.pro
/usr/lib/qt/include/glbox.h
/usr/lib/qt/include/globjwin.h
/usr/lib/qt/include/jri.h
/usr/lib/qt/include/jri_md.h
/usr/lib/qt/include/jritypes.h
/usr/lib/qt/include/npapi.h
/usr/lib/qt/include/npupp.h
/usr/lib/qt/include/qgl.h
/usr/lib/qt/include/qimageio.h
/usr/lib/qt/include/qjpegio.h
/usr/lib/qt/include/qnp.h
/usr/lib/qt/include/qpngio.h
/usr/lib/qt/include/qxt.h
/usr/lib/qt/lib/libqgl.a
/usr/lib/qt/lib/libqimgio.so
/usr/lib/qt/lib/libqimgio.so.0
/usr/lib/qt/lib/libqimgio.so.0.1
/usr/lib/qt/lib/libqnp.a
/usr/lib/qt/lib/libqxt.a
%doc /usr/lib/qt/extensions/nsplugin/doc/examples.doc
%doc /usr/lib/qt/extensions/nsplugin/doc/index.doc
%doc /usr/lib/qt/extensions/opengl/README
%doc /usr/lib/qt/extensions/xt/doc/examples.doc
%doc /usr/lib/qt/extensions/xt/doc/index.doc
#---------------------------#
#   Package qtcompat        #
#---------------------------#

%files -n qtcompat
/usr/lib/qt/include/qapp.h
/usr/lib/qt/include/qbitarry.h
/usr/lib/qt/include/qbttngrp.h
/usr/lib/qt/include/qchkbox.h
/usr/lib/qt/include/qclipbrd.h
/usr/lib/qt/include/qcollect.h
/usr/lib/qt/include/qcombo.h
/usr/lib/qt/include/qconnect.h
/usr/lib/qt/include/qdatetm.h
/usr/lib/qt/include/qdrawutl.h
/usr/lib/qt/include/qdstream.h
/usr/lib/qt/include/qfiledef.h
/usr/lib/qt/include/qfiledlg.h
/usr/lib/qt/include/qfileinf.h
/usr/lib/qt/include/qfontdta.h
/usr/lib/qt/include/qfontinf.h
/usr/lib/qt/include/qfontmet.h
/usr/lib/qt/include/qgmanagr.h
/usr/lib/qt/include/qgrpbox.h
/usr/lib/qt/include/qintcach.h
/usr/lib/qt/include/qiodev.h
/usr/lib/qt/include/qlcdnum.h
/usr/lib/qt/include/qlined.h
/usr/lib/qt/include/qmenudta.h
/usr/lib/qt/include/qmetaobj.h
/usr/lib/qt/include/qmlined.h
/usr/lib/qt/include/qmsgbox.h
/usr/lib/qt/include/qobjcoll.h
/usr/lib/qt/include/qobjdefs.h
/usr/lib/qt/include/qpaintd.h
/usr/lib/qt/include/qpaintdc.h
/usr/lib/qt/include/qpdevmet.h
/usr/lib/qt/include/qpmcache.h
/usr/lib/qt/include/qpntarry.h
/usr/lib/qt/include/qpopmenu.h
/usr/lib/qt/include/qprndlg.h
/usr/lib/qt/include/qprogbar.h
/usr/lib/qt/include/qprogdlg.h
/usr/lib/qt/include/qpsprn.h
/usr/lib/qt/include/qpushbt.h
/usr/lib/qt/include/qradiobt.h
/usr/lib/qt/include/qrangect.h
/usr/lib/qt/include/qscrbar.h
/usr/lib/qt/include/qsocknot.h
/usr/lib/qt/include/qtabdlg.h
/usr/lib/qt/include/qtablevw.h
/usr/lib/qt/include/qtstream.h
/usr/lib/qt/include/qwidcoll.h
/usr/lib/qt/include/qwindefs.h

%changelog -n qtlib
* Sun Sep 16 2001 - schwab@suse.de
- Fix QGDict hashing for 64bit archs.
- Increase opt level on ia64.
* Tue May 29 2001 - ro@suse.de
- work around qregion problem for ia64
* Tue May 08 2001 - mfabian@suse.de
- bzip2 sources
* Thu Mar 15 2001 - ro@suse.de
- changed neededforbuild <mesaglu> to <xf86glu>
- changed neededforbuild <mesaglu-devel> to <xf86glu-devel>
* Fri Mar 09 2001 - ro@suse.de
- added mesaglu
* Wed Mar 07 2001 - ro@suse.de
- changed neededforbuild <mesadev> to <mesa-devel>
* Wed Jan 31 2001 - schwab@suse.de
- Build with -O0 -fno-operator-names on ia64.
* Fri Dec 22 2000 - adrian@suse.de
- move docu from qt to qt1 in docdir
* Tue Nov 21 2000 - ro@suse.de
- switch to openmotif
- fix group-tags
* Sat Jun 03 2000 - adrian@suse.de
- changed dependencies
  added group tag
* Sat May 27 2000 - adrian@suse.de
- removed Conflicts qtdevel<->qtdevel2
  extra package for man pages (which conflicts with qt 2)
* Mon May 22 2000 - schwab@suse.de
- Reduce opt level on ia64.
- Replace /usr/doc/packages by %%{_defaultdocdir}.
* Thu Feb 24 2000 - ro@suse.de
- use O1 on alpha
* Tue Feb 08 2000 - ro@suse.de
- fixed version number
* Tue Feb 08 2000 - ro@suse.de
- compile qmenubar with O1 on i386
* Mon Feb 07 2000 - ro@suse.de
- update to 1.45
* Mon Sep 27 1999 - bs@suse.de
- fixed requirements for sub packages
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Mon Sep 06 1999 - uli@suse.de
- switched to lesstif
- added -fsigned-char to compiler flags
* Wed Jul 14 1999 - kettner@suse.de
- moved symbolic link /usr/lib/qt/doc into subpackage
  qtdevel to avoid conflict with qtlib2.
- moved links libqt.so to qtdevel.
* Wed Mar 24 1999 - suse.de
- re-activated gifreader
* Fri Mar 19 1999 - ro@suse.de
- fixed filelist
* Thu Mar 18 1999 - ro@suse.de
- update to 1.44
* Fri Dec 11 1998 - ro@suse.de
- removed qprinter.h patch / fixed ksciplot instead :-)
* Thu Dec 10 1998 - ro@suse.de
- fixed qprinter patch
* Tue Dec 08 1998 - maddin@suse.de
- new version 1.42
- minor changes to specfile
* Wed Nov 18 1998 - ro@suse.de
- qprinter: patch the file, not the link :(
* Fri Nov 13 1998 - bs@suse.de
- no comment :(
* Fri Nov 13 1998 - bs@suse.de
- arghh :( - another try to fix spec file
* Fri Nov 13 1998 - bs@suse.de
- fixed spec file (double entries)
* Thu Nov 12 1998 - bs@suse.de
- fixed spec file for new rpm.
* Tue Oct 06 1998 - ro@suse.de
- update to final 1.41
- modified qprinter.h: #undef GrayScale
* Wed Sep 16 1998 - maddin@suse.de
- new version qt-1.41
- moved QTDIR to /usr/lib/qt
- rewrote spec file
- new binary package qtcompat
- took more care of examples and extensions
- included netscape plugin sdk headers
* Wed Jul 29 1998 - werner@suse.de
- Link shared libs explicit with -lc
* Thu Apr 16 1998 - bs@suse.de
- added symlinks for moc to file list (again)
* Thu Apr 16 1998 - ms@suse.de
- 1.33 is a bug-fix release of Qt and only contains minor changes compared
  to Qt 1.32
- Here is a list of the bug-fixes made in Qt from 1.31 to 1.32.
- QApplication    Support Compose keys correctly
- QWidget         Work around geometry problems related to recreate()
  that were introduced in 1.32
* Sun Mar 01 1998 - bs@suse.de
- added moc symlinks
* Sat Feb 28 1998 - maddin@suse.de
- dived qt in three packages (qtlib, qtext & qtdevel)
- update to 1.32
* Fri Jan 16 1998 - maddin@suse.de
- changed paths in tutorials' Makefiles
* Tue Oct 21 1997 - maddin@suse.de
- new version 1.31 (bug fixes)
- added links on library in /usr/X11R6/lib/qt/lib
* Mon Oct 06 1997 - maddin@suse.de
- new version 1.30
- new version as rpm
* Mon Jul 07 1997 - maddin@suse.de
- made examples in tutorial executable
* Tue Jun 10 1997 - maddin@suse.de
- removed absolute links
* Thu May 22 1997 - maddin@suse.de
- new version 1.2 (needed by kde)
* Fri May 09 1997 - maddin@suse.de
- removed rc.config variable QT and the files for installing the variable
- created /usr/doc/packages/qt/README.SuSE for additional information
* Fri May 02 1997 - maddin@suse.de
- new version: 1.1
- moved QTDIR from /usr/lib/qt to /usr/X11R6/lib/qt
- moved documentation to /usr/doc/packages/qt
- inserted notify for moved html-pages into the man pages
- make package insert variable QTDIR to /etc/rc.config whilst installing
